<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'my', version '3.8'.
 *
 * @package     atto_accessibilitychecker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptytext'] = 'စာရိုက်ရန်နေရာ';
$string['entiredocument'] = 'စာရွက်စာတမ်းအပြည့်အစုံ';
$string['imagesmissingalt'] = 'ဓာတ်ပုံများမှာ အခြားစာသားများ လိုအပ်သည်။ ဤသတိပေးချက်ကို ပြင်ဆင်ရန် အတွက် သင်၏ img tags များကို alt attribute တစ်ခုထည့်ပေးပါ။ ပြောင် alt ရည်ညွှန်းချက်အား အသုံးပြုနိုင်သော်လည်း ဓာတ်ပုံများမှာ သပ်သပ်ရပ်ရပ် အလှဆင်ထားပြီး အခြားသတင်း အချက်အလက်မပါရှိမှသာ အသုံးပြုနိုင်သည်။';
$string['needsmorecontrast'] = 'နောက်ခံစာသားနှင့် ရှေ့ထွက်စာသားများမှာ သိသာ ထင်ရှားစွာကွဲပြားမှုမရှိပါ။ ဤသတိပေးချက် ပျောက်ကွယ်စေရန် ရှေ့ထွက်စာသား (သို့) နောက်ခံစာသား၏ အရောင်ကို ပြောင်းပေးပါ။  သို့မှသာ အလွယ်တကူ ခွဲခြားဖတ်ရှု့နိုင်မည်ဖြစ်သည်။';
$string['needsmoreheadings'] = 'ခေါင်းစဉ်မပါသော စာမျက်နှာများ အများအပြားဖြစ်နေပါသည်။ စာသားများအားခေါင်းစဉ်တပ်ပေးထားခြင်းအားဖြင့် လိုအပ်သော စာမျက်နှာများကို အလွယ်တကူ ရှာဖွေနိုင်မည်ဖြစ်ပြီး၊ အသုံးပြုသူတိုင်းအတွက် ပိုမို၍ အသုံးဝင်စေမည်ဖြစ်ပါသည်။';
$string['nowarnings'] = 'ဂုဏ်ယူပါတယ်။ ဝင်ရောက်သုံးစွဲနိုင်မှု ပြဿနာ မတွေ့ပါ။';
$string['pluginname'] = 'ဝင်ရောက်သုံးစွဲနိုင်မှုစစ်ဆေးသူ';
$string['privacy:metadata'] = 'ဤ atto_accessibility checker plugin သည် မည်သည့် ကိုယ်ရေးအချက်အလက်ကိုမျှသိမ်းဆည်းထားခြင်းရှိမည် မဟုတ်ပါ။';
$string['report'] = 'ဝင်ရောက်သုံးစွဲနိုင်မှုအစီရင်ခံစာ -';
$string['tablesmissingcaption'] = 'ဇယားကွက်များတွင် စာတန်းများ ပါရှိရပါမည်။ ဇယားကွက် တစ်ခုချင်းစီအတွက် စာတန်းတစ်ခုစီ မလိုအပ်သော်လည်း၊ စာတန်းတစ်ခုသည် ယေဘုယျအားဖြင့် အလွန်အသုံးဝင်တာကြောင့် ဇယားကွက်များကို စာတန်းထည့်ပေးသင့်ပါသည်။';
$string['tablesmissingheaders'] = 'ဇယားကွက်များအတွက် အလျားနှင့်(သို့) ဒေါင်လိုက် ခေါင်းစဉ်များ အသုံးပြုသင့်သည်။';
$string['tableswithmergedcells'] = 'ဇယားကွက်များတွင် merged cells များ မပါဝင်သင့်ပါ။ နှစ်ပေါင်းများစွာ ဇယားများအတွက် စံသတ်မှတ်ချက်များရှိခဲ့သော်လည်း၊ အချို့သော စာဖတ်သူများအနေဖြင့် ရှုပ်ထွေးသော ဇယားများကို အပြည့်အဝ ကြိုက်နှစ်သက်ခြင်းမရှိသေးပါ။ အကယ်၍ဖြစ်နိုင်လျှင် ဇယားကို "flatten" ဖြစ်ရန်ကြိုးစားပြီး merged cellsများကို ရှောင်ရှားပါ။';
