<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'my', version '3.8'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asyncbackupcomplete'] = 'အရံအဖြစ်ကူးယူခြင်း လုပ်ငန်းစဉ် ပြီးဆုံးပြီဖြစ်သည်';
$string['asyncbackupcompletebutton'] = 'ဆက်လက်၍ လုပ်ဆောင်ပါ';
$string['asyncbackupcompletedetail'] = 'အရံအဖြစ်ကူးယူခြင်းလုပ်ငန်းစဉ် အောင်မြင်စွာ ပြီးဆုံးပြီဖြစ်သည်။ <br/> <a href="{$a}">ပြန်လည်ယူဆောင်ရန် စာမျက်နှာ</a>တွင် အရံအဖြစ်ကူးယူထားသည်ကို ဝင်ရောက်ကြည့်ရှုနိုင်ပါသည်။';
$string['asyncbackuperror'] = 'အရံအဖြစ်ကူးယူခြင်းလုပ်ငန်းစဉ် မအောင်မြင်ပါ';
$string['asyncbackuperrordetail'] = 'အရံအဖြစ်ကူးယူခြင်းလုပ်ငန်းစဉ် မအောင်မြင်ပါ။ System administrator အား ကျေးဇူးပြု၍ ဆက်သွယ်ပါ။';
$string['asyncbackuppending'] = 'အရံအဖြစ်ကူးယူခြင်းလုပ်ငန်းစဉ် လုပ်ဆောင်ရန် စောင့်ဆိုင်းနေဆဲဖြစ်သည်';
$string['asyncbackupprocessing'] = 'အရံအဖြစ်ကူးယူခြင်းလုပ်ငန်းစဉ်သည် လုပ်ဆောင်နေဆဲဖြစ်သည်';
$string['asyncbadexecution'] = 'အရံအဖြစ်ကူးယူသော ထိန်းချုပ်အကောင်အထည်ဖော်မှု မကောင်းပါ။ ထိုအရာသည် {$a} ဖြစ်နေသည်။ ထိုအရာသည် 2 ဖြစ်သင့်သည်။';
$string['asynccheckprogress'] = 'သင်သည် <a href="{$a}">ပြန်လည်ယူဆောင်ရန် စာမျက်နှာ</a>တွင် လုပ်ဆောင်နေမှုအခြေအနေကို အချိန်မရွေး  စစ်ဆေးနိုင်သည်။';
$string['asyncemailenable'] = 'သတင်းအကြောင်းကြားချက်များ ရရှိစေရန် ခွင့်ပြုပါ';
$string['asyncemailenabledetail'] = '(အကြောင်းကြားစာလက်ခံရန်ခွင့်ပြု) ထားပါက တစ်ဆင့်စီ အရန်အချက်အလက် သိမ်းဆည်းခြင်း သို့မဟုတ် သိမ်းထားသည်များ ပြန်လည် သိုမှီးခြင်း ပြီးစီးပါက သုံးစွဲသူများမှ အကြောင်းကြားစာ လက်ခံရရှိပါမည်။';
$string['asyncgeneralsettings'] = 'တစ်ဆင့်စီ အရန်အချက်အလက်အဖြစ် သိမ်းဆည်းခြင်း သို့မဟုတ် သိမ်းထားသည်များ ပြန်လည် သိုမှီးခြင်း';
$string['asyncmessagebody'] = 'အကြောင်းကြားစာ';
$string['asyncmessagebodydefault'] = 'မင်္ဂလာပါ {user_firstname},<br/> သင်၏ {operation} (ID: {backupid}) မှာ အောင်မြင်စွာ ပြီးဆုံးသွားပြီဖြစ်ပါသည်။ <br/><br/>ဤနေရာမှတဆင့် ဝင်ရောက်နိုင်ပါသည် {link}';
$string['asyncmessagebodydetail'] = 'တစ်ဆင့်စီ အရန်အချက်အလက်အဖြစ် သိမ်းဆည်းခြင်း သို့မဟုတ် သိမ်းထားသည်များ ပြန်လည် သိုမှီးခြင်း ပြီးစီးပါက အကြောင်းကြားစာ ပို့ရန်။';
$string['asyncmessagesubject'] = 'အကြောင်းအရာ';
$string['asyncmessagesubjectdefault'] = 'Moodle {operation} အောင်မြင်စွာ ပြီးဆုံးသည်';
$string['asyncmessagesubjectdetail'] = 'အကြောင်းကြားစာ၏ အကြောင်းအရာ';
$string['asyncnowait'] = 'စောင့်ဆိုင်းရန် မလိုအပ်ပါ၊ လုပ်ငန်းစဉ်သည် background တွင် ဆက်လက်လုပ်ဆောင်နေမည်ဖြစ်သည်။';
$string['asyncprocesspending'] = 'လုပ်ငန်းစဉ် လုပ်ဆောင်ရန် စောင့်ဆိုင်းနေဆဲဖြစ်သည်';
$string['asyncrestorecomplete'] = 'သိမ်းထားသည်များ ပြန်လည် သိုမှီးခြင်း လုပ်ငန်းစဉ် ပြီးဆုံးသည်';
$string['asyncrestorecompletebutton'] = 'ဆက်လက်၍ လုပ်ဆောင်ပါ';
$string['asyncrestorecompletedetail'] = 'သိမ်းဆည်းထားသည်များ ပြန်လည်သိုမှီးခြင်း လုပ်ငန်းစဉ် အောင်မြင်စွာ ပြီးဆုံးပြီဖြစ်သည်။ ဆက်လက်၍ လုပ်ဆောင်ရန်ကို နှိပ်လိုက်ပါက သိမ်းဆည်းထားသည်များ ပြန်လည်သိုမှီးထားသည့်အရာများအတွက် <a href="{$a}"> သင်ရိုးသို့ ရောက်သွားမည်ဖြစ်သည်။ </a>';
$string['asyncrestoreerror'] = 'သိမ်းဆည်းထားသည်များ ပြန်လည်သိုမှီးခြင်း လုပ်ငန်းစဉ် မအောင်မြင်ပါ';
$string['asyncrestoreerrordetail'] = 'သိမ်းဆည်းထားသည်များ ပြန်လည်သိုမှီးခြင်း လုပ်ငန်းစဉ် မအောင်မြင်ပါ။ ကျေးဇူးပြု၍ system administrator အား ဆက်သွယ်ပါ။';
$string['asyncrestoreinprogress'] = 'သိမ်းဆည်းထားသည်များ ပြန်လည်သိုမှီးခြင်းကို လုပ်ဆောင်နေဆဲဖြစ်သည်';
$string['asyncrestoreinprogress_help'] = 'သင်ရိုးအား တဆင့်စီ သိမ်းဆည်းထားသည်များ ပြန်လည်သိုမှီးခြင်း လုပ်ဆောင်နေမှုကို ဤနေရာတွင် ပြသထားသည်။';
$string['asyncrestorepending'] = 'သိမ်းဆည်းထားသည်များ ပြန်လည်သိုမှီးခြင်း လုပ်ငန်းစဉ် လုပ်ဆောင်ရန် စောင့်ဆိုင်းနေဆဲဖြစ်သည်';
$string['asyncrestoreprocessing'] = 'သိမ်းဆည်းထားသည်များ ပြန်လည်သိုမှီးခြင်းသည် လုပ်ဆောင်နေဆဲဖြစ်သည်';
$string['asyncreturn'] = 'သင်ရိုးသို့ ပြန်သွားရန်';
$string['autoactivedescription'] = 'အလိုလျောက် အရန်အချက်အလက်အဖြစ် သိမ်းဆည်းခြင်းများ လုပ်ဆောင်ရန် ရွေးလိုပါက ရွေးနိုင်သည်။ ကိုယ်တိုင် လုပ်ဆောင်ခြင်းကို ရွေးထားပါက အလိုလျောက် အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းများကို CLI script အသုံးပြုခြင်းဖြင့်သာ ဆောင်ရွက်နိုင်တော့မည်ဖြစ်သည်။ ဤလုပ်ဆောင်ချက်ကို command line ဖြင့်ကိုယ်တိုင် အသုံးပြုခြင်း သို့မဟုတ် cron မှတဆင့် လုပ်ဆောင်နိုင်သည်။';
$string['autoactivedisabled'] = 'အသုံးပြု၍မရပါ';
$string['autoactiveenabled'] = 'အသုံးပြုနိုင်သည်';
$string['autoactivemanual'] = 'ကိုယ်တိုင်လုပ်ဆောင်ခြင်း';
$string['automatedbackupschedule'] = 'အချိန်ဇယား';
$string['automatedbackupschedulehelp'] = 'အလိုလျောက် အရန်သိမ်းဆည်းထားသော အချက်အလက်များကို ရက်သတ္တပတ်ရှိ မည်သည့်နေ့ရက်များတွင် လုပ်ဆောင်မည်ကို ရွေးချယ်ပါ။';
$string['automatedbackupsinactive'] = 'အလိုလျောက် အရန်သိမ်းဆည်းထားသော အချက်အလက်များကို ဆိုက်အက်တမင်မှ ခွင့်ပြုထားခြင်း မရှိသေးပါ';
$string['automatedbackupstatus'] = 'အလိုလျောက် အရန်သိမ်းဆည်းထားသော အချက်အလက်များ၏ အခြေအနေမှတ်တမ်း';
$string['automateddeletedays'] = '(-) ထက် ကြာမြင့်သော အရန်သိမ်းဆည်းထားသော အချက်အလက်များကို ပယ်ဖျက်ပါ';
$string['automatedmaxkept'] = 'အရန်သိမ်းဆည်းထားသော အချက်အလက် အများဆုံး  အရေအတွက်';
$string['automatedmaxkepthelp'] = 'ယင်းက သင်တန်း/သင်ရိုး တစ်ခုစီအတွက် အများဆုံး သိမ်းဆည်းနိုင်သော အရန်အချက်အလက် အရေအတွက်ကို သတ်မှတ်ပေးသည်။ အရန်အချက်အလက်ဟောင်းများကို အလိုလျောက် ပယ်ဖျက်သွားမည်ဖြစ်သည်။';
$string['automatedminkept'] = 'အရန်သိမ်းဆည်းထားသော အချက်အလက် အနည်းဆုံး အရေအတွက်';
$string['automatedminkepthelp'] = 'သတ်မှတ်ရက် အရေအတွက်ထက် ကြာပြီဖြစ်သော အရန်သိမ်းဆည်းထားသော အချက်အလက်များကို ဖျက်လိုက်ပါက အသုံးပြုလျှက်မရှိသော သင်ရိုး/သင်တန်းအတွက် အရန်အချက်လက် သိမ်းဆည်းထားမှု မရှိတော့ခြင်း ကြုံနိုင်ပါသည်။ ထိုသို့ မဖြစ်စေရန် အရန်သိမ်းဆည်းထားသော အချက်အလက်အနည်းဆုံး အရေအတွက် သတ်မှတ်ထားသင့်ပါသည်။';
$string['automatedsettings'] = 'အလိုလျောက် အရန်သိမ်းဆည်းခြင်း ဆက်တင်များ';
$string['automatedsetup'] = 'အလိုလျောက် အရန်သိမ်းဆည်းခြင်း စနစ်ထည့်သွင်းခြင်း';
$string['automatedstorage'] = 'အလိုလျောက် အရန်သိမ်းဆည်းမှု';
$string['automatedstoragehelp'] = 'အရန်သိမ်းဆည်းမှုများကို အလိုလျောက်ဖန်တီးလိုက်သောအခါတွင် သိမ်းဆည်းလိုသည့်နေရာကို ရွေးချယ်ပါ။';
$string['backupactivity'] = 'အရန်သိမ်းဆည်းထားသော လုပ်ဆောင်ချက် :{$a}';
$string['backupcourse'] = 'အရန်သိမ်းဆည်းထားသော သင်ရိုး/သင်တန်း :{$a}';
$string['backupcoursedetails'] = 'သင်ရိုး/သင်တန်း အသေးစိတ်အချက်အလက်များ';
$string['backupcoursesection'] = 'အပိုင်းအခြာ: {$a}';
$string['backupcoursesections'] = 'သင်ရိုး/သင်တန်း အပိုင်းအခြားများ';
$string['backupdate'] = 'ရက်စွဲ';
$string['backupdetails'] = 'အရန်သိမ်းဆည်းခြင်းဆိုင်ရာ အသေးစိတ်အချက်အလက်များ';
$string['backupdetailsnonstandardinfo'] = 'ရွေးထားသော ဖိုင်သည် Moodle မှ စံသတ်မှတ်ထားသော အရန်ဖိုင်အမျိုးအစား မဟုတ်ပါ။ အရန်ဖိုင်အား စံသတ်မှတ်ထားသော ဖော်မတ်သို့ပြောင်းပြီးမှ ပြန်လည်သိမ်းဆည်းမည်ဖြစ်သည်။';
$string['backupformat'] = 'Format';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'အမည်မသိ ဖော်မတ်ပုံစံ';
$string['backuplog'] = 'နည်းပညာဆိုင်ရာ သတင်းအချက်အလက်နှင့် သတိပေးချက်များ';
$string['backupmode'] = 'မုဒ်';
$string['backupmode10'] = 'အထွေထွေ';
$string['backupmode20'] = 'ထည့်သွင်းခြင်း';
$string['backupmode30'] = 'Hub';
$string['backupmode40'] = 'တူညီသောဆိုက်';
$string['backupmode50'] = 'အလိုအလျောက်';
$string['backupmode60'] = 'ပြောင်းထားသည်';
$string['backupmode70'] = 'တစ်ဆင့်စီ /တစ်ကြိမ်ပြီး တစ်ကြိမ်';
$string['backupsection'] = 'Backup course section: {$a}';
$string['backupsettings'] = 'အရန် ဆက်တင်များ';
$string['backupsitedetails'] = 'ဆိုက် အသေးစိတ်အချက်အလက်များ';
$string['backupstage16action'] = 'ဆက်လက်၍ လုပ်ဆောင်ပါ';
$string['backupstage1action'] = 'ရှေ့သို့ / နောက်တစ်ခုသို့';
$string['backupstage2action'] = 'ရှေ့သို့ / နောက်တစ်ခုသို့';
$string['backupstage4action'] = 'အရန်သိမ်းဆည်းမှု လုပ်ဆောင်ပါ';
$string['backupstage8action'] = 'ဆက်လက်၍ လုပ်ဆောင်ပါ';
$string['backuptype'] = 'အမျိုးအစား';
$string['backuptypeactivity'] = 'လုပ်ဆောင်ချက်';
$string['backuptypecourse'] = 'သင်ရိုး/သင်တန်း';
$string['backuptypesection'] = 'ဆက်ရှင်';
$string['backupversion'] = 'အရန်သိမ်းဆည်းမှု ဗားရှင်း';
$string['cannotfindassignablerole'] = 'အရန်အချက်အလက်သိမ်းဆည်းသည့် file ရှိ {$a} အခန်းကဏ္ဍသည်  သင်မှ တာဝန်ပေးခွင့်ရှိသည့် မည်သည့် ကဏ္ဍများကိုမှ လမ်းညွှန်နိုင်မည် မဟုတ်ပါ။';
$string['choosefilefromactivitybackup'] = 'ဆောင်ရွက်ချက်ကို အရန်အချက်လက်ဖြစ်သိမ်းဆည်းရန် နေရာ';
$string['choosefilefromactivitybackup_help'] = 'မူလပေးထားသော ချိန်ညှိခြင်းများ (ဆက်တင်များ) သုံးထားသော ဆောင်ရွက်ချက် အရန်အချက်လက်သိမ်းဆည်းမှုများကို ဤနေရာတွင် သိမ်းထားသည်။';
$string['choosefilefromautomatedbackup'] = 'အလိုအလျောက် သိမ်းဆည်းထားသော အရန်အချက်လက်များ';
$string['choosefilefromautomatedbackup_help'] = 'အလိုအလျောက်ထုတ်ထားသော အရန်အချက်လက်သိမ်းဆည်းမှုများ ပါဝင်သည်။';
$string['choosefilefromcoursebackup'] = 'သင်ရိုး အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းများ နယ်ပယ်';
$string['choosefilefromcoursebackup_help'] = 'မူလပေးထားသော ချိန်ညှိခြင်းများ (ဆက်တင်များ) သုံးထားသော သင်ရိုး/သင်တန်း အရန်သိမ်းဆည်းမှုများကို ဤနေရာတွင်သိမ်းထားသည်။';
$string['choosefilefromuserbackup'] = 'သုံးစွဲသူ၏ ကိုယ်ပိုင်သီးသန့် အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းရန် နေရာ';
$string['choosefilefromuserbackup_help'] = 'သုံးစွဲသူ အချက်လက်မပါသော အရန် files များကို ဤနေရာတွင် သိမ်းဆည်းထားသည်။';
$string['config_keep_groups_and_groupings'] = 'လက်ရှိအဖွဲ့ငယ်များနှင့်အဖွဲ့ကြီးများကို မူလအတိုင်း ထားရှိသည်။';
$string['config_keep_roles_and_enrolments'] = 'လက်ရှိ အခန်းကဏ္ဍများနှင့် စာရင်းသွင်းခြင်းများကို မူလအတိုင်း ထားရှိသည်။';
$string['config_overwrite_conf'] = 'သုံးစွဲသူအား လက်ရှိ သင်ရိုးဖွဲ့စည်းပုံကို ပြန်လည်ပြောင်းလဲပြင်ဆင်ခွင့်ပြုထားသည်။';
$string['config_overwrite_course_fullname'] = 'မူလအားဖြင့် သင်တန်း/သင်ရိုး အမည်အပြည့်အစုံကို
အရန်ဖိုင်မှ အမည်ဖြင့် အစားထိုးသည်။ ထိုသို့ဆောင်ရွက်ရန် "Overwrite course configuration" အားရွေးချယ်ထားရမည်ဖြစ်ပြီး လက်ရှိသုံးစွဲသူသည် သင်ရိုးအမည်အပြည့်အစုံကို ပြောင်းလဲနိုင်ခွင့်ရှိရန်လိုသည်။ (moodle/course:changefullname)';
$string['config_overwrite_course_shortname'] = 'မူလအားဖြင့် သင်တန်း/သင်ရိုး အမည် အတိုကို
အရန်ဖိုင်မှ အမည်ဖြင့် အစားထိုးသည်။ ထိုသို့ဆောင်ရွက်ရန် "Overwrite course configuration" အားရွေးချယ်ထားရမည်ဖြစ်ပြီး လက်ရှိသုံးစွဲသူသည် သင်ရိုးအမည် အတိုကို ပြောင်းလဲနိုင်ခွင့်ရှိရန်လိုသည်။ (moodle/course:changeshortname)';
$string['config_overwrite_course_startdate'] = 'မူလအားဖြင့် သင်ရိုးစတင်သည့်ရက်ကို အရန်ဖိုင်မှ ရက်ဖြင့် စတင်သည်။ ထိုသို့ဆောင်ရွက်ရန်အတွက် "Overwrite course configuration" အားရွေးချယ်ထားရမည်ဖြစ်ပြီး လက်ရှိသုံးစွဲသူသည် သိမ်းဆည်းထားသည်များ ပြန်လည်သိုမှီးချိန်တွင် သင်ရိုးနေ့စွဲများကို လိုအပ်သလို ပြောင်းလဲနိုင်ခွင့်ရှိရန်လိုသည်။ (moodle/restore:rolldates)';
$string['configgeneralactivities'] = 'အရန်အချက်အလက်သိမ်းဆည်းမှုတွင် လုပ်ဆောင်မှုများထည့်သွင်းရန်အတွက် မူလပုံစံကို သတ်မှတ်ပါ။';
$string['configgeneralanonymize'] = 'ခွင့်ပြုထားပါက သုံးစွဲသူများနှင့် သက်ဆိုင်သော သတင်းအချက်အလက်အားလုံးသည် မည်သူမည်ဝါဟု မဖော်ပြပဲ မူလအတိုင်းထားရှိမည်။';
$string['configgeneralbadges'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းမှုတွင် သုံးစွဲသူအဆင့်(badges) ထည့်သွင်းရန်အတွက် မူလပုံစံကို သတ်မှတ်ပါ။';
$string['configgeneralblocks'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းတွင် အချက်အလက်အစုအဝေး (blocks) ထည့်သွင်းရန်အတွက် မူလပုံစံကို သတ်မှတ်ပါ။';
$string['configgeneralcalendarevents'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းတွင် ကြိုသတ်မှတ်ထားသော အစီစဉ်များ (calendar events) ထည့်သွင်းရန်အတွက် မူလပုံစံကို သတ်မှတ်ပါ။';
$string['configgeneralcomments'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းတွင် မှတ်ချက်များ (comments) ထည့်သွင်းရန်အတွက် မူလပုံစံကို သတ်မှတ်ပါ။';
$string['configgeneralcompetencies'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းတွင် အရည်သွေးသတ်မှတ်ချက်များ (competencies) ထည့်သွင်းရန်အတွက် မူလပုံစံကို သတ်မှတ်ပါ။';
$string['configgeneralfiles'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းတွင် ဖိုင်များ (files) ထည့်သွင်းရန် မူလပုံစံ သတ်မှတ်ပါ။ကျေးဇူးပြု၍ မှတ်သားရန် - ဤ ဆက်တင် (setting) ကို ပိတ်ထားပါကအရန်အချက်အလက်အဖြစ်သိမ်းဆည်းမှုတွင် ဖိုင်များ (files) ကို ကိုးကားဖော်ပြထားချက်များ (references) သာ ပါလာမည်ဖြစ်သည်။ အရန်ဖိုင်များ ပြန်လည်သိုမှီးမှုကို တူညီသော site ပေါ်တွင် ဆောင်ရွက်ပြီး ဖိုင်များကို  ‘Clean up trash pool files’ (filescleanupperiod) ဆက်တင်အရ ဖျက်ဆီးမှု မဆောင်ရွက်ထားသေးလျှင် ဤအချက်မှာ ပြဿနာမရှိပါ။';
$string['configgeneralfilters'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းတွင် filters ထည့်သွင်းရန် မူလပုံစံကို သတ်မှတ်ပါ။';
$string['configgeneralgroups'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းတွင် အဖွဲ့ငယ်များနှင့် အဖွဲ့ကြီးများ ထည့်သွင်းရန် မူလပုံစံကို သတ်မှတ်ပါ။';
$string['configgeneralhistories'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းတွင် သုံးစွဲသူ မှတ်တမ်း (history) ထည့်သွင်းရန်အတွက် မူလပုံစံကို သတ်မှတ်ပါ။';
$string['configgenerallogs'] = 'ခွင့်ပြုထားပါက အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းများတွင် သုံးစွဲမှုမှတ်တမ်းများ (logs) များသည် မူလအတိုင်း ပါဝင်မည်ဖြစ်သည်။';
$string['configgeneralquestionbank'] = 'ခွင့်ပြုထားပါက အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းများတွင်  မေးခွန်းဘဏ် (question bank) သည် မူလအားဖြင့် ပါဝင်နေမည်ဖြစ်သည်။ ကျေးဇူးပြု၍ မှတ်သားရန် - ဤထိန်းညှိခြင်း (setting) အား လုပ်ဆောင်ခွင့်ပိတ်လိုက်ပါက ဉာဏ်စမ်းပဟေဠိကဲ့သို့သော question bank ကို အသုံးပြုသည့် လုပ်ဆောင်မှုများအား အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းကို မလုပ်ဆောင်နိုင်တော့ပါ။';
$string['configgeneralroleassignments'] = 'မူလကတည်းက ခွင့်ပြုထားပါက ရာထူးတာဝန် နေရာချထားမှုများ (roles assignments) ကိုလည်း အရန်အချက်လက် သိမ်းဆည်းမှုတွင် ထည့်သွင်းသွားမည်ဖြစ်သည်။';
$string['configgeneralusers'] = 'သုံးစွဲသူများအား အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းရာတွင် ထည့်သွင်းခြင်းပြုမပြု မူလပုံစံကို သတ်မှတ်ပါ။';
$string['configgeneraluserscompletion'] = 'ခွင့်ပြုထားပါက အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းများတွင် သုံးစွဲသူ၏ ပြီးစီးမှု သတင်းအချက်အလက်သည် မူလသတ်မှတ်ထားသည့်အတိုင်း ပါဝင်မည်ဖြစ်သည်။';
$string['configloglifetime'] = 'ဤအချက်သည် သင့်အနေဖြင့် သိမ်းဆည်းထားချင်သည့် သုံးစွဲမှုမှတ်တမ်းများ၏ သတင်းအချက်အလက်များအား အရန်အဖြစ်သိမ်းဆည်းရာတွင် ကြာမြင့်ချိန်ကို သတ်မှတ်ပေးသည်။ ဤသက်တမ်းထက် ပိုမိုကြာမြင့်ပြီဖြစ်သော သုံးစွဲမှုမှတ်တမ်းများသည်  အလိုအလျောက် ဖျက်ဆီးမည်ဖြစ်သည်။ သေးငယ်သည့်ပမာဏအဖြစ် သိမ်းဆည်းရန် အကြံပြုအပ်ပါသည်။ အဘယ်ကြောင့်ဆိုသော် logged ၏ သတင်းအချက်အလက်များအား အရန်အဖြစ်သိမ်းဆည်းခြင်းသည် အရွယ်အစားကြီးများနိုင်ခြင်းကြောင့်ဖြစ်သည်။';
$string['configrestoreactivities'] = 'လုပ်ဆောင်မှုများ (activities) ပြန်လည်သိုမှီးခြင်းအား မူလပုံစံ သတ်မှတ်ပါ။';
$string['configrestorebadges'] = 'သုံးစွဲသူအဆင့်များ (badges)  ပြန်လည်သိုမှီးခြင်းအား မူလပုံစံ သတ်မှတ်ပါ။';
$string['configrestoreblocks'] = 'အချက်အလက်အစုအဝေးများ (blocks) ပြန်လည်သိုမှီးခြင်းအား မူလပုံစံ သတ်မှတ်ပါ။';
$string['configrestorecalendarevents'] = 'ကြိုသတ်မှတ်ထားသော အစီစဉ်များ (calendar events)  ပြန်လည်သိုမှီးခြင်းအား မူလပုံစံ သတ်မှတ်ပါ။';
$string['configrestorecomments'] = 'အရည်သွေးသတ်မှတ်ချက်များ (comments) ပြန်လည်သိုမှီးခြင်းအား မူလပုံစံ သတ်မှတ်ပါ။';
$string['configrestorecompetencies'] = 'အရည်သွေးသတ်မှတ်ချက်များ (competencies) ပြန်လည်သိုမှီးခြင်းအား မူလပုံစံ သတ်မှတ်ပါ။';
$string['configrestoreenrolments'] = 'စာရင်းပေးသွင်းခြင်းနည်းလမ်းများ (enrolment methods) ပြန်လည်သိုမှီးခြင်းအား မူလပုံစံ သတ်မှတ်ပါ။';
$string['configrestorefilters'] = 'Filters များ ပြန်လည်သိုမှီးခြင်းအား မူလပုံစံ သတ်မှတ်ပါ။';
$string['configrestoregroups'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းတွင် အဖွဲ့ငယ်နှင့် အဖွဲ့ကြီးများ ပါဝင်ခဲ့ပါက ပြန်လည်သိုမှီးခြင်းအား မူလပုံစံ သတ်မှတ်ပါ။';
$string['configrestorehistories'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းတွင်  သုံးစွဲသူမှတ်တမ်း ပါဝင်ခဲ့ပါက ပြန်လည်သိုမှီးခြင်းအား မူလပုံစံ သတ်မှတ်ပါ။';
$string['configrestorelogs'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းတွင်  သုံးစွဲသူမှတ်တမ်း ပါဝင်ခဲ့ပါက ပြန်လည်သိုမှီးခြင်းအား မူလပုံစံ သတ်မှတ်ပါ။';
$string['configrestoreroleassignments'] = 'မူလကတည်းက ခွင့်ပြုထားပါက အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းတွင် ကဏ္ဍများ စီမံသတ်မှတ်မှုများပါဝင်ခဲ့ပါက ပြန်လည်သိုမှီးမည်ဖြစ်သည်။';
$string['configrestoreusers'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းရာတွင် သုံးစွဲသူများ ပါဝင်ခဲ့ပါက ပြန်လည်သိုမှီးခြင်း ပြုမပြု မူလပုံစံ သတ်မှတ်ပါ။';
$string['configrestoreuserscompletion'] = 'ခွင့်ပြုထားပါက အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းတွင် ပါဝင်ခဲ့လျှင် သုံးစွဲသူ၏ ပြီးစီးမှု သတင်းအချက်အလက်သည် မူလသတ်မှတ်ထားသည့်အတိုင်း ပြန်လည်သိုမှီးမည်ဖြစ်သည်။';
$string['confirmcancel'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းအား ပယ်ဖျက်သည်';
$string['confirmcancelimport'] = 'ထည့်သွင်းခြင်းအား ပယ်ဖျက်သည်';
$string['confirmcancelno'] = 'မပယ်ဖျက်ပါ';
$string['confirmcancelquestion'] = 'သင််သည် ပယ်ဖျက်ရန် သေချာပါသလား။ သင်ဖြည့်စွက်ထားသည့် မည်သည့်သတင်းအချက်အလက်မဆို ဆုံးရှုံးသွားမည်ဖြစ်သည်။';
$string['confirmcancelrestore'] = 'ပြန်လည်သိုမှီးခြင်းကို ပယ်ဖျက်မည်';
$string['confirmcancelyes'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းကို ပယ်ဖျက်မည်';
$string['confirmnewcoursecontinue'] = 'သင်ရိုး/သင်တန်းအသစ် သတိပေးချက်';
$string['confirmnewcoursecontinuequestion'] = 'ယာယီ (ဖျောက်ထားသည့်) သင်ရိုး/သင်တန်းကို သင်ရိုး/သင်တန်းပြန်လည်သိုမှီးခြင်း လုပ်ငန်းစဉ်မှ ဖန်တီးသည်။ ပြန်လည်သိုမှီးခြင်းကို ထွက်ခါရန် ပယ်ဖျက်သည်ကိုနှိပ်ပါ။ ပြန်လည်သိုမှီးခြင်းလုပ်ဆောင်နေစဉ် browser အား မပိတ်လိုက်ပါနှင့်။';
$string['coursecategory'] = 'သင်ရိုး/သင်တန်း အမျိုးအစားခွဲခြင်းသည်  အဖြစ်သို့ ပြန်လည်သိုမှီးမည်ဖြစ်သည်။';
$string['courseid'] = 'မူရင်း ID';
$string['coursesettings'] = 'သင်ရိုး/သင်တန်း လိုအပ်သလိုချိန်ညှိခြင်းများ';
$string['coursetitle'] = 'ခေါင်းစဉ်';
$string['currentstage1'] = 'ကနဦး လိုအပ်သလိုချိန်ညှိခြင်းများ';
$string['currentstage16'] = 'ပြီးစီးသည်';
$string['currentstage2'] = 'Schema လိုအပ်သလိုချိန်ညှိခြင်းများ';
$string['currentstage4'] = 'အတည်ပြုခြင်းနှင့် ပြန်လည်သုံးသပ်ခြင်း';
$string['currentstage8'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်း လုပ်ဆောင်ပါ';
$string['enableasyncbackup'] = 'တဆင့်စီ အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းများ စတင်လုပ်ဆောင်စေသည်';
$string['enableasyncbackup_help'] = 'ခွင့်ပြုပြီးပါက အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းနှင့် ထိန်းသိမ်းထားသည်များပြန်လည်သိုမှီးခြင်း ဆောင်ရွက်မှုများ အားလုံးသည် တဆင့်ပြီးတဆင့် လုပ်ဆောင်သွားမည်ဖြစ်သည်။ ဤသည်မှာ ထည့်သွင်းခြင်းများ နှင့် ပို့ဆောင်ခြင်းများအပေါ် သက်ရောက်မှု မရှိပါ။ တဆင့်စီ အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းများနှင့် သိမ်းဆည်းထားသည်များပြန်လည်သိုမှီးခြင်းများသည် သုံးစွဲသူများအား ထိုလုပ်ဆောင်ချက်များ လုပ်ဆောင်နေစဉ် အခြားသော လုပ်ဆောင်စရာရှိသည်များကို လုပ်ဆောင်ခွင့်ပြုထားသည်။';
$string['enterasearch'] = 'ရှာဖွေရန် ရိုက်ထည့်ခြင်း';
$string['error_block_for_module_not_found'] = 'Orphan block instance (id: {$a->bid}) course module အတွက် (id: {$a->mid}) တွေ့ရှိသည်။ ဤအချက်အလက်အစုအဝေးသည် အရန်အချက်အလက်အဖြစ် မသိမ်းဆည်းပါ';
$string['error_course_module_not_found'] = 'Orphan course module (id: {$a}) တွေ့ရှိသည်။ ဤ module သည် အရန်အချက်အလက်အဖြစ် မသိမ်းဆည်းပါ။';
$string['errorcopyingbackupfile'] = 'သိမ်းဆည်းထားသည်များပြန်လည်သိုမှီးမှု မပြုလုပ်ခင် ယာယီ folder သို့ အရန်ဖိုင် ကူးယူခြင်း မအောင်မြင်ပါ။';
$string['errorfilenamemustbezip'] = 'သင်ထည့်သွင်းသည့် ဖိုင်အမည်သည်  ZIP ဖိုင် ဖြစ်ရမည်ဖြစ်ပြီး .mbz extension ပါရှိသည်။';
$string['errorfilenamerequired'] = 'အသုံးပြု ဤအရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းအတွက် သင်သည် မှန်ကန်သော ဖိုင်အမည်ကို ထည့်သွင်းရမည်ဖြစ်သည်။';
$string['errorfilenametoolong'] = 'ဖိုင်အမည်၏ စာလုံးအရေအတွက်မှာ ၂၅၅ လုံးထက် လျော့နည်းရမည်ဖြစ်သည်။';
$string['errorinvalidformatinfo'] = 'ရွေးထားသည့်ဖိုင်မှာ  အသုံးပြု၍မရတော့သည့် Moodle အရန်ဖိုင် ဖြစ်ပြီး ပြန်လည် မသိမ်းဆည်းနိုင်ပါ။';
$string['errorminbackup20version'] = 'ဤအရန်ဖိုင်သည် Moodle အရန်အချက်အလက်အဖြစ် သိမ်းဆည်းခြင်း၏ development version တစ်ခုမှ ဖန်တီးထားခြင်းဖြစ်သည်။ ({$a->backup}). အနည်းဆုံး လိုအပ်ချက်သည် {$a->min}။ ပြန်လည်သိမ်းဆည်း၍ မရတော့ပါ။';
$string['errorrestorefrontpagebackup'] = 'သင်သည် ရှေ့စာမျက်နှာတွင် ရှေ့စာမျက်နှာကိုသာ အရန်အချက်အလက်များအဖြစ် ပြန်လည်သိမ်းဆည်းနိုင်မည်ဖြစ်သည်';
$string['executionsuccess'] = 'အရန်ဖိုင်သည် အောင်မြင်စွာဖြင့် ဖန်တီးပြီးဖြစ်ပါသည်။';
$string['failed'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်း မအောင်မြင်ပါ';
$string['filealiasesrestorefailures'] = 'Aliases သိမ်းဆည်းထားသည်များပြန်လည်သိုမှီးခြင်း မအောင်မြင်ပါ';
$string['filealiasesrestorefailures_help'] = 'Aliases သည် အခြားဖိုင်များအပြင် ပြင်ပတွင်အချက်အလက်သိမ်းဆည်းသည့်နေရာများကိုပါ ချိတ်ဆက်သည့် အမှတ်အသားဖြစ်သည်။ အချို့အခြေအနေများတွင် ဥပမာအားဖြင့် အရန်အချက်အလက်များအား အခြား site တွင် ပြန်လည်သိမ်းဆည်းရာတွင် သို့မဟုတ် ရည်ညွန်းကိုးကားရသည့်ဖိုင််မရှိသည့်အခါတို့တွင် Moodle အနေဖြင့် ပြန်လည်မသိမ်းဆည်းနိုင်ပါ။

ပိုမိုသိရှိလိုသည့် အသေးစိတ်အချက်အလက်များနှင့် မအောင်မြင်ခြင်း၏ အကြောင်းရင်းမှန်အား ပြန်လည်သိမ်းဆည်းထားသည့် သုံးစွဲမှုမှတ်တမ်းဖိုင်တွင် ရှာတွေ့နိုင်ပါသည်။';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'အရန်ဖိုင်တွင်ပါရှိသည့် အချို့သော aliases များသည် ပြန်လည်မသိမ်းဆည်းနိုင်ပါ။ အောက်ဖော်ပြပါစာရင်းတွင် သူတို့တည်ရှိနိုင်မည်ဟု ယူဆရသောနေရာနှင့် ထိုသူတို့ ကိုးကားသည့် မူရင်း site (original site) ရှိ ရင်းမြစ်ဖိုင် (source file) တို့ ပါရှိပါသည်။';
$string['filename'] = 'ဖိုင်အမည်';
$string['filereferencesincluded'] = 'ဖိုင်မှ ပြင်ပရှိအကြောင်းအရာများအား မှီငြမ်းထားခြင်းများသည် အရန်ဖိုင်တွင် ပါဝင်သည်။  ဤအချက်သည် အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းကို မတူညီသည့် site တွင်  ပြန်လည်သိမ်းဆည်းခဲ့လျှင် အလုပ်လုပ်မည် မဟုတ်ပါ။';
$string['filereferencesnotsamesite'] = 'အရန်ဖိုင်သည် မတူညီသော site မှဖြစ်သည်။ ထို့အတွက် ဖိုင်မှ မှီငြမ်းထားခြင်းများသည် ပြန်လည်မသိမ်းဆည်းနိုင်ပါ။';
$string['filereferencessamesite'] = 'အရန်ဖိုင်သည် ဤ site မှဖြစ်သည်။ ထို့အတွက် ဖိုင်မှ မှီငြမ်းထားခြင်းများသည် ပြန်လည်သိမ်းဆည်းနိုင်သည်။';
$string['generalactivities'] = 'လုပ်ဆောင်မှုများ (activities) နှင့် ရင်းမြစ်များ (resources) ပါဝင်သည်';
$string['generalanonymize'] = 'သုံးစွဲသူအချက်အလက်မပါသော သတင်းအချက်အလက်';
$string['generalbackdefaults'] = 'အထွေထွေ အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်း မူလပုံစံများ';
$string['generalbadges'] = 'သုံးစွဲသူအဆင့်များ (badges) ပါဝင်သည်';
$string['generalblocks'] = 'အချက်အလက်အစုအဝေးများ (blocks) ပါဝင်သည်';
$string['generalcalendarevents'] = 'ကြိုသတ်မှတ်ထားသော အစီစဉ်များ (calendar events) ပါဝင်သည်';
$string['generalcomments'] = 'မှတ်ချက်များ (comments) ပါဝင်သည်';
$string['generalcompetencies'] = 'အရည်သွေးသတ်မှတ်ချက်များ (competencies) ပါဝင်သည်';
$string['generalenrolments'] = 'စာရင်းသွင်းခြင်းနည်းလမ်းများ (enrolment methods) ပါဝင်သည်';
$string['generalfiles'] = 'ဖိုင်များ (files) ပါဝင်သည်';
$string['generalfilters'] = 'Filters ပါဝင်သည်';
$string['generalgradehistories'] = 'သုံးစွဲသူမှတ်တမ်းများ (histories) ပါဝင်သည်';
$string['generalgroups'] = 'အဖွဲ့ငယ်များနှင့်အဖွဲ့ကြီးများ (groups and groupings) ပါဝင်သည်';
$string['generalhistories'] = 'သုံးစွဲသူမှတ်တမ်း (histories) ပါဝင်သည်';
$string['generallogs'] = 'သုံးစွဲမှုမှတ်တမ်းများ (logs) ပါဝင်သည်';
$string['generalquestionbank'] = 'မေးခွန်းဘဏ် (question bank) ပါဝင်သည်';
$string['generalrestoredefaults'] = 'အထွေထွေ ပြန်လည်သိမ်းဆည်းခြင်း မူလပုံစံများ';
$string['generalrestoresettings'] = 'အထွေထွေ ပြန်လည်သိမ်းဆည်းခြင်း ထိန်းညှိခြင်းများ';
$string['generalroleassignments'] = 'ကဏ္ဍများ စီမံသတ်မှတ်မှုများ (role assignments) ပါဝင်သည်';
$string['generalsettings'] = 'အထွေထွေ အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်း ထိန်းညှိခြင်းများ';
$string['generalusers'] = 'သုံးစွဲသူများ (users) ပါဝင်သည်';
$string['generaluserscompletion'] = 'သုံးစွဲသူ ပြီးစီးမှု သတင်းအချက်အလက် (user completion information) ပါဝင်သည်';
$string['hidetypes'] = 'စာရိုက်ရန် ရွေးချယ်မှုများအား ဖျောက်ထားပါ';
$string['importbackupstage16action'] = 'ဆက်လက်၍ လုပ်ဆောင်ပါ';
$string['importbackupstage1action'] = 'ရှေ့သို့ / နောက်တစ်ခုသို့';
$string['importbackupstage2action'] = 'ရှေ့သို့ / နောက်တစ်ခုသို့';
$string['importbackupstage4action'] = 'ထည့်သွင်းခြင်း လုပ်ဆောင်ပါ';
$string['importbackupstage8action'] = 'ဆက်လက်၍ လုပ်ဆောင်ပါ';
$string['importcurrentstage0'] = 'သင်ရိုး/သင်တန်း ရွေးချယ်ခြင်း';
$string['importcurrentstage1'] = 'ကနဦး ချိန်ညှိခြင်းများ';
$string['importcurrentstage16'] = 'ပြီးဆုံးသည်';
$string['importcurrentstage4'] = 'အတည်ပြုခြင်းနှင့် ပြန်လည်ကြည့်ရှုခြင်း';
$string['importcurrentstage8'] = 'ထည့်သွင်းခြင်းလုပ်ဆောင်သည်';
$string['importfile'] = 'အရန်ဖိုင်အားထည့်သွင်းသည်';
$string['importgeneralduplicateadminallowed_desc'] = 'သုံးစွဲသူအမည် \'admin\' ဖြင့် account သည် site တွင် ရှိပါက အရန်ဖိုင်အား ပြန်လည်သိမ်းဆည်းရန် ကြိုးစားမှုတွင် သုံးစွဲသူအမည် \'admin\' ဖြင့် account သည် ရှုပ်ထွေးမှုဖြစ်ပေါ်နိုင်သည်။ ဤထိန်းညှိခြင်းအား ခွင့်ပြုထားပါက အရန်ဖိုင်တွင် သုံးစွဲသူအမည်အား \'admin_xyz\' သို့ ပြောင်းလိုက်ခြင်းဖြင့်  ထိုရှုပ်ထွေးမူအား ဖြေရှင်းနိုင်မည်ဖြစ်သည်။';
$string['importgeneralmaxresults'] = 'ထည့်သွင်းရန် စာရင်းပြုစုထားသည့် သင်ရိုးများ၏ အများဆုံးအရေအတွက်';
$string['importgeneralmaxresults_desc'] = 'ဤအရာသည် ထည့်သွင်းခြင်း လုပ်ငန်းစဉ်၏ ပထမအဆင့်တွင် စာရင်းပြုစုထားသည့် သင်ရိုးများ၏အရေအတွက်ကို ထိန်းချုပ်သည်';
$string['importgeneralsettings'] = 'အထွေထွေ ထည့်သွင်းမှု မူလပုံစံများ';
$string['importrootsettings'] = 'ထည့်သွင်းမှု ချိန်ညှိခြင်းများ';
$string['importsettings'] = 'အထွေထွေထည့်သွင်းမှု ချိန်ညှိခြင်းများ';
$string['importsuccess'] = 'ထည့်သွင်းမှု ပြီးဆုံးသည်။ သင်ရိုးသို့ပြန်သွားရန်အတွက် ဆက်လက်၍လုပ်ဆောင်ရန်ကို နှိပ်ပါ။';
$string['includeactivities'] = 'ပါဝင်သည်';
$string['includeditems'] = 'ပါဝင်သည့် အချက်များမှာ';
$string['includesection'] = 'အခန်း {$a}';
$string['includeuserinfo'] = 'သုံးစွဲသူအချက်အလက်';
$string['inprogress'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်း လုပ်ဆောင်လျက်ရှိသည်။';
$string['jumptofinalstep'] = 'နောက်ဆုံးအဆင့်သို့ သွားရောက်ခြင်း';
$string['keep'] = 'သိမ်းထားသည်';
$string['locked'] = 'ပိတ်ထားသည်';
$string['lockedbyconfig'] = 'ဤထိန်းညှိခြင်းကို မူလအားဖြင့် သတ်မှတ်ထားသည့် အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်း ထိန်းညှိခြင်းများမှ ပိတ်ထားသည်';
$string['lockedbyhierarchy'] = 'Dependencies များမှ ပိတ်ထားသည်';
$string['lockedbypermission'] = 'သင့်တွင် ဤထိန်းညှိခြင်းကို ပြောင်းလဲရန်အတွက် လုံလောက်သော ခွင့်ပြုချက်များမရှိပါ';
$string['loglifetime'] = 'အတွက် သုံးစွဲမှုမှတ်တမ်းများ ထားရှိသည်';
$string['managefiles'] = 'အရန်ဖိုင်များအား စီမံခန့်ခွဲသည်';
$string['mergerestoredefaults'] = 'အခြားသင်ရိုးထဲသို့ ပေါင်းစည်းသည့်အခါတွင် မူလသတ်မှတ်ထားသည့်အတိုင်း ပြန်လည်သိမ်းဆည်းသည်';
$string['missingfilesinpool'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းရာတွင် အချို့ဖိုင်များအား သိမ်းဆည်း၍ မရပါ။ ထို့အတွက် ထိုဖိုင်များအား ပြန်လည်သိုမှီးရန် မဖြစ်နိုင်ပါ။';
$string['module'] = 'Module';
$string['moodleversion'] = 'Moodle version';
$string['morecoursesearchresults'] = 'ထပ်ပိုသော {$a} သင်ရိုးများ တွေ့ရှိသည်။ ပထမဆုံး {$a} တွေ့ရှိချက်များ ဖော်ပြထားသည်။';
$string['moreresults'] = 'တွေ့ရှိချက်များ အမြောက်အမြားဖြစ်နေသည်။ ပိုမိုသိကျသေချာသော ရှာဖွေခြင်းကို ဖြည့်သွင်းပါ။';
$string['nomatchingcourses'] = 'မည်သည့်သင်ရိုးများကိုမှ ဖော်ပြရန် မရှိပါ';
$string['norestoreoptions'] = 'သင် ပြန်လည်သိုမှီးရန်အတွက် ကဏ္ဍများနှင့် ရှိရင်းစွဲ သင်ရိုးများ မရှိပါ။';
$string['originalwwwroot'] = 'URL ၏ အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်း';
$string['overwrite'] = 'အချက်အလက်အသစ်များ ထပ်မံဖြည့်သွင်း သိမ်းဆည်းခြင်း';
$string['pendingasyncdeletedetail'] = 'ဤသင်ရိုးသည် တစ်ဆင့်စီ အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းရန် စောင့်ဆိုင်းနေဆဲဖြစ်သည်။ <br/> သင်ရိုးများသည် ဤအရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်း မပြီးစီးခင်အထိ မဖယ်ဖျက်နိုင်ပါ။';
$string['pendingasyncdetail'] = 'တစ်ဆင့်စီ အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းများသည် သုံးစွဲသူအား ရင်းမြစ်အတွက် အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းရန် စောင့်ဆိုင်းချိန်တွင် တစ်ကြိမ်လျှင် တစ်ခုကိုသာ လုပ်ဆောင်ခွင့်ပြုထားသည်။ <br/>  များပြားသော  တူညီသောရင်းမြစ်အတွက် တစ်ဆင့်စီ အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းများအား အစဉ်လိုက်စောင့်ဆိုင်းစေရန် မဖြစ်နိုင်ပါ။ တူညီသောအကြောင်းအရာတွေကိုသာ များစွာသော အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းများကို ရရှိလိမ့်မည်ဖြစ်သည်။';
$string['pendingasyncedit'] = 'ဤသင်ရိုးအား တစ်ဆင့်စီ အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းမှုလုပ်ဆောင်ရန်အတွက် စောင့်ဆိုင်းနေပါသည်။ ကျေးဇူးပြု၍  ဤသင်ရိုးအား အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်း ပြီးဆုံးသည်အထိ ပြန်လည်ပြင်ဆင်ခြင်း မပြုလုပ်ပါနှင့်။';
$string['pendingasyncerror'] = 'ဤရင်းမြစ်အတွက် အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းလုပ်ဆောင်ရန် စောင့်ဆိုင်းနေပါသည်';
$string['preparingdata'] = 'အချက်အလက်ပြင်ဆင်နေပါသည်';
$string['preparingui'] = 'စာမျက်နှာအား ဖော်ပြရန် ပြင်ဆင်နေပါသည်';
$string['previousstage'] = 'ယခင်';
$string['privacy:metadata:backup:detailsofarchive'] = 'ဤ archive တွင် သင်ရိုး/သင်တန်းနှင့် သက်ဆိုင်သည့်  အမျိုးမျိုးသော သုံးစွဲသူ၏အချက်အလက်ဖြစ်သည့် အဆင့်များ၊ သုံးစွဲသူ စာရင်းပေးသွင်းခြင်းများနှင့် လုပ်ဆောင်မှု အချက်အလက် စသည့် အချက်တို့ ပါဝင်နိုင်သည်။';
$string['privacy:metadata:backup:externalpurpose'] = 'ဤ archive ၏ ရည်ရွယ်ချက်မှာ သင်ရိုး/သင်တန်းနှင့် သက်ဆိုင်သည့် သတင်းအချက်အလက်ကို သိမ်းဆည်းထားခြင်းဖြင့် နောင်အနာဂတ်တွင် ပြန်လည်အသုံးပြုလိုသည့်အခါတွင် အသုံးပြုနိုင်ရန်ဖြစ်သည်။';
$string['privacy:metadata:backup_controllers'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်း ဆောင်ရွက်ချက်များ၏ စာရင်း';
$string['privacy:metadata:backup_controllers:itemid'] = 'သင်ရိုး/သင်တန်း၏ အမှတ်စဉ် (ID)';
$string['privacy:metadata:backup_controllers:operation'] = 'လုပ်ဆောင်ပြီးစီးသည့် ဆောင်ရွက်မှု။ ဥပမာ - ပြန်လည်သိုမှီးခြင်း';
$string['privacy:metadata:backup_controllers:timecreated'] = 'လုပ်ဆောင်မှုဖန်တီးသည့်အချိန်';
$string['privacy:metadata:backup_controllers:timemodified'] = 'လုပ်ဆောင်မှုအား ပြုပြင်သည့်အချိန်';
$string['privacy:metadata:backup_controllers:type'] = 'ဆောင်ရွက်ခဲ့သည့် အချက်၏ အမျိုးအစား။ ဥပမာ - လုပ်ဆောင်မှု (activity)';
$string['qcategory2coursefallback'] = 'အရန်ဖိုင်တွင် မူလကတည်းကရှိသည့် စနစ်/သင်ရိုး ကဏ္ဍ အကြောင်းအရာ၌ရှိသော မေးခွန်းများကဏ္ဍ "{$a->name}" ကို ပြန်လည်သိုမှီးခြင်းဖြင့် သင်ရိုးအကြောင်းအရာအား ဖန်တီးလိမ့်မည်။';
$string['qcategorycannotberestored'] = 'မေးခွန်များကဏ္ဍ "{$a->name}" ကို ပြန်လည်သိုမှီးခြင်းဖြင့် မဖန်တီးနိုင်ပါ';
$string['question2coursefallback'] = 'အရန်ဖိုင်တွင် မူလကတည်းကရှိသော စနစ်/သင်ရိုး ကဏ္ဍ အကြောင်းအရာ၌ရှိသော မေးခွန်းများကဏ္ဍ "{$a->name}" ကို ပြန်လည်သိုမှီးခြင်းဖြင့် သင်ရိုးအကြောင်းအရာအား ဖန်တီးလိမ့်မည်။';
$string['questionegorycannotberestored'] = 'မေးခွန်း "{$a->name}" ကို ပြန်လည်သိုမှီးခြင်းဖြင့် မဖန်တီးနိုင်ပါ';
$string['recyclebin_desc'] = 'မှတ်သားရန်မှာ ဤဆက်တင်များကို အသုံးမလိုတော့သည့်အရာများထားရှိသည့်နေရာ (recycle bin) အတွက်လည်း အသုံးပြုမည်ဖြစ်သည်။';
$string['replacerestoredefaults'] = 'တခြားသင်ရိုးတွင် ပါဝင်သည့်အကြောင်းအရာများအား ပယ်ဖျက်ချိန် ပြန်လည်သိုမှီးရာတွင် မူလသတ်မှတ်ပုံစံသို့ ပြန်လည်သိုမှီး';
$string['restoreactivity'] = 'လုပ်ဆောင်မှုအား ပြန်လည်သိုမှီးခြင်း';
$string['restorecourse'] = 'သင်ရိုးအား ပြန်လည်သိုမှီးခြင်း';
$string['restorecoursesettings'] = 'သင်ရိုးအား လိုသလိုထိန်းညှိခြင်းများ';
$string['restoreexecutionsuccess'] = 'သင်ရိုး/သင်တန်းမှာ အောင်မြင်စွာဖြင့် ပြန်လည်သိုမှီးပြီးဖြစ်သည်။
အောက်တွင်ရှိသည့် ဆက်လက်၍လုပ်ဆောင်ပါ ခလုတ်ကို နှိပ်ခြင်းဖြင့် သင် ပြန်လည်သိုမှီးထားသည့် သင်ရိုး/သင်တန်းအား ကြည့်ရှုနိုင်မည်ဖြစ်သည်။';
$string['restorefileweremissing'] = 'အချို့ဖိုင်များသည် အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းသည့်အထဲတွင် ပျောက်ဆုံးသွားခြင်းကြောင့် ပြန်လည်သိုမှီးခြင်းကို မလုပ်ဆောင်တော့ပါ။';
$string['restorenewcoursefullname'] = 'သင်ရိုး/သင်တန်းအသစ်၏အမည်';
$string['restorenewcourseshortname'] = 'သင်ရိုး/သင်တန်းအသစ်၏ အမည်အတိုခေါက်';
$string['restorenewcoursestartdate'] = 'အသစ် စတင်သည့် နေ့စွဲ';
$string['restorerolemappings'] = 'ရာထူးတာဝန် သတ်မှတ်ချက်များအား ပြန်ထည့်ရန်';
$string['restorerootsettings'] = 'လိုသလို ချိန်ညှိခြင်းများအား ပြန်လည်သိုမှီးခြင်း';
$string['restoresection'] = 'အခန်းအား ပြန်လည်သိုမှီခြင်း';
$string['restorestage1'] = 'အတည်ပြုပါ';
$string['restorestage16'] = 'ပြန်လည်စစ်ဆေးရန်';
$string['restorestage16action'] = 'ပြန်လည်သိုမှီးခြင်း လုပ်ဆောင်ပါ';
$string['restorestage1action'] = 'ရှေ့သို့ / နောက်တစ်ခုသို့';
$string['restorestage2'] = 'ပန်းတိုင်/ဦးတည်ချက်';
$string['restorestage2action'] = 'ရှေ့သို့ / နောက်တစ်ခုသို့';
$string['restorestage32'] = 'လုပ်ငန်းစဉ်';
$string['restorestage32action'] = 'ဆက်လက်၍ လုပ်ဆောင်ပါ';
$string['restorestage4'] = 'လိုသလို ချိန်ညှိခြင်းများ';
$string['restorestage4action'] = 'ရှေ့သို့ / နောက်တစ်ခုသို့';
$string['restorestage64'] = 'ပြီးစီးသည်';
$string['restorestage64action'] = 'ဆက်လက်၍ လုပ်ဆောင်ပါ';
$string['restorestage8action'] = 'ရှေ့သို့ / နောက်တစ်ခုသို့';
$string['restoretarget'] = 'ပစ်မှတ်အား ပြန်လည်သိုမှီးခြင်း';
$string['restoretocourse'] = 'သင်ရိုး/သင်တန်းသို့ ပြန်လည်သိုမှီးပါ';
$string['restoretocurrentcourse'] = 'ဤသင်ရိုး/သင်တန်းထဲသို့ ပြန်လည်သိုမှီးပါ';
$string['restoretocurrentcourseadding'] = 'ဤသင်ရိုး/သင်တန်းထဲသို့ အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းထားသည့် သင်ရိုး/သင်တန်းအား ပေါင်းစည်းပါ';
$string['restoretocurrentcoursedeleting'] = 'ဤသင်ရိုး/သင်တန်းရှိ အကြောင်းအရာများအား ပယ်ဖျက်ပြီးပါက ပြန်လည်သိုမှီးပါ';
$string['restoretoexistingcourse'] = 'လက်ရှိရှိနေသော သင်ရိုး/သင်တန်းထဲသို့ ပြန်လည်သိုမှီးပါ';
$string['restoretoexistingcourseadding'] = 'လက်ရှိရှိနေသော သင်ရိုး/သင်တန်းထဲသို့ အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းထားသည့် သင်ရိုး/သင်တန်းအား ပေါင်းစည်းပါ';
$string['restoretoexistingcoursedeleting'] = 'လက်ရှိရှိနေသော သင်ရိုး/သင်တန်းရှိ အကြောင်းအရာများအား ပယ်ဖျက်ပြီးပါက ပြန်လည်သိုမှီးပါ';
$string['restoretonewcourse'] = 'သင်ရိုး/သင်တန်း အသစ်အဖြစ်သို့ ပြန်လည်သိုမှီးပါ';
$string['restoringcourse'] = 'သင်ရိုး/သင်တန်းအား ပြန်လည်သိုမှီးခြင်း လုပ်ငန်းစဉ်ကို လုပ်ဆောင်နေပါသည်';
$string['restoringcourseshortname'] = 'ပြန်လည်သိုမှီးနေခြင်း';
$string['rootenrolmanual'] = 'လူကိုယ်တိုင် စာရင်းပေးသွင်းခြင်းများအဖြစ်သို့ ပြန်လည်သိုမှီးပါ';
$string['rootsettingactivities'] = 'လုပ်ဆောင်မှုများနှင့် ရင်းမြစ်များ (activities and resources) ပါဝင်သည်';
$string['rootsettinganonymize'] = 'ကိုယ်ရေးကိုယ်တာအချက်အလက်မပါဝင်သည့် သုံးစွဲသူ၏ သတင်းအချက်အလက်';
$string['rootsettingbadges'] = 'သုံးစွဲသူအဆင့်များ (badges) ပါဝင်သည်';
$string['rootsettingblocks'] = 'အချက်အလက်အစုအဝေးများ (blocks) ပါဝင်သည်';
$string['rootsettingcalendarevents'] = 'ကြိုသတ်မှတ်ထားသော အစီစဉ်များ (calendar events) ပါဝင်သည်';
$string['rootsettingcomments'] = 'မှတ်ချက်များ (comments) ပါဝင်သည်';
$string['rootsettingcompetencies'] = 'အရည်သွေးသတ်မှတ်ချက်များ (competencies) ပါဝင်သည်';
$string['rootsettingcustomfield'] = 'လိုသလို ဖြည့်စွက်နိုင်သည့် ကွက်လပ်များ (custom fields) ပါဝင်သည်';
$string['rootsettingenrolments'] = 'စာရင်းပေးသွင်းခြင်းနည်းလမ်းများ (enrolment methods) ပါဝင်သည်';
$string['rootsettingenrolments_always'] = 'လုပ်ဆောင်ပါ။ အမြဲတမ်းအတွက်';
$string['rootsettingenrolments_never'] = 'မလုပ်ဆောင်ပါနှင့်။ လူကိုယ်တိုင်စာရင်းပေးသွင်းသည့်အနေဖြင့် သုံးစွဲသူအား ပြန်ထည့်ပါ';
$string['rootsettingenrolments_withusers'] = 'လုပ်ဆောင်ပါ။ သို့သော် သုံးစွဲသူများ ပါဝင်မှသာလျှင်';
$string['rootsettingfiles'] = 'ဖိုင်များ (files) ပါဝင်သည်';
$string['rootsettingfilters'] = 'filters များ ပါဝင်သည်';
$string['rootsettinggradehistories'] = 'အဆင့်မှတ်တမ်း (grade history) ပါဝင်သည်';
$string['rootsettinggroups'] = 'အဖွဲ့ငယ်များနှင့် အဖွဲ့ကြီးများ (groups and groupings) ပါဝင်သည်';
$string['rootsettingimscc1'] = 'IMS Common Cartridge 1.0 သို့ ပြောင်းပါ';
$string['rootsettingimscc11'] = 'IMS Common Cartridge 1.1 သို့ ပြောင်းပါ';
$string['rootsettinglogs'] = 'သင်ရိုး/သင်တန်း သုံးစွဲမှုမှတ်တမ်းများ (course logs) ပါဝင်သည်';
$string['rootsettingquestionbank'] = 'မေးခွန်းဘဏ် (question bank) ပါဝင်သည်';
$string['rootsettingroleassignments'] = 'သုံးစွဲသူ ကဏ္ဍများ စီမံသတ်မှတ်မှုများ (role assignments) ပါဝင်သည်';
$string['rootsettings'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်း ဆက်တင်များ';
$string['rootsettingusers'] = 'စာရင်းပေးသွင်းထားသည့် သုံးစွဲသူများ (enrolled users) ပါဝင်သည်';
$string['rootsettinguserscompletion'] = 'သုံးစွဲသူ ပြီးစီးခြင်း အသေးစိတ်အချကအလက်များ (user completion details) ပါဝင်သည်';
$string['samesitenotification'] = 'ဤအရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းသည် ဖိုင်များကိုယ်တိုင်အနေဖြင့် မဟုတ်ပဲ  ဖိုင်များသို့ references များအနေဖြင့်သာဖန်တီးသည်။ ပြန်လည်သိုမှီးခြင်းသည် ဤ site တွင်သာ လုပ်ဆောင်နိုင်မည်ဖြစ်သည်။';
$string['sectionactivities'] = 'လုပ်ဆောင်မှုများ (Activities)';
$string['sectioninc'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းတွင် ထည့်သွင်းထားသည် (သုံးစွဲသူ သတင်းအချက်အလက် မရှိပါ)';
$string['sectionincanduser'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းထဲတွင် သုံးစွဲသူ သတင်းအချက်အလက်ကိုပါ ထည့်သွင်းထားသည်';
$string['selectacategory'] = 'ကဏ္ဍကို ရွေးပါ';
$string['selectacourse'] = 'သင်ရိုး/သင်တန်းကို ရွေးပါ';
$string['setting_course_fullname'] = 'သင်ရိုး/သင်တန်း အမည်';
$string['setting_course_shortname'] = 'သင်ရိုး/သင်တန်း အမည်အတိုခေါက်';
$string['setting_course_startdate'] = 'သင်ရိုး/သင်တန်း စတင်သည့်နေ့ရက်';
$string['setting_keep_groups_and_groupings'] = 'လက်ရှိ အဖွဲ့ငယ်များနှင့် အဖွဲ့ကြီးများကို ဆက်လက်ထားရှိပါ';
$string['setting_keep_roles_and_enrolments'] = 'လက်ရှိ ကဏ္ဍများနှင့် စာရင်းပေးသွင်းခြင်းများကို ဆက်လက်ထားရှိပါ';
$string['setting_overwrite_conf'] = 'သင်ရိုး/သင်တန်း ဖွဲ့စည်းပုံကို ပြန်လည်ပြောင်းလဲပြင်ဆင်ပါ';
$string['setting_overwrite_course_fullname'] = 'သင်ရိုး/သင်တန်း အမည်အပြည့်အစုံကို ပြန်လည်ပြောင်းလဲပြင်ဆင်ပါ';
$string['setting_overwrite_course_shortname'] = 'သင်ရိုး/သင်တန်း အမည်အတိုခေါက်ကို ပြန်လည်ပြောင်းလဲပြင်ဆင်ပါ';
$string['setting_overwrite_course_startdate'] = 'သင်ရိုး/သင်တန်း စတင်သည့်နေ့ရက်ကို ပြန်လည်ပြောင်းလဲပြင်ဆင်ပါ';
$string['showtypes'] = 'အမျိုးအစား ရွေးခြယ်ခွင့်များကို ပြပါ';
$string['sitecourseformatwarning'] = 'ဤသည်မှာ ရှေ့စာမျက်နှာကို အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းဖြစ်သည်။ မှတ်သားရန်မှာ ထိုအရာသည် ရှေ့စာမျက်နှာတွင်သာ ပြန်လည်သိုမှီးနိုင်မည်ဖြစ်သည်။';
$string['skiphidden'] = 'ဖျောက်ထားသော သင်ရိုး/သင်တန်းများအား ကျော်ပါ';
$string['skiphiddenhelp'] = 'ဖျောက်ထားသော သင်ရိုး/သင်တန်းများအား ကျော်မည် မကျော်မည်ကို ရွေးချယ်ပါ';
$string['skipmodifdays'] = 'ထိုအချိန်ကတည်းက ပြန်လည်ပြင်ဆင်ပြောင်းလဲခြင်းမရှိသည့် သင်ရိုး/သင်တန်းများအား ကျော်ပါ';
$string['skipmodifdayshelp'] = 'ထိုနေ့ရက်များမှစ၍ ပြန်လည်ပြင်ဆင်ပြောင်းလဲခြင်းမရှိသည့် သင်ရိုး/သင်တန်းများအား ကျော်ရန် ရွေးချယ်ပါ';
$string['skipmodifprev'] = 'ယခင်အကြိမ်ကတည်းမှ အရန်အချက်အချက်အလက်အဖြစ်သိမ်းဆည်းပြီးနောက် ပြန်လည်ပြင်ဆင်ပြောင်းလဲခြင်းမရှိသည့် သင်ရိုး/သင်တန်းများအား ကျော်ပါ';
$string['skipmodifprevhelp'] = 'အလိုအလျောက်အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခဲ့သည့် နောက်ဆုံးအကြိမ်ကတည်းက ပြန်လည်ပြင်ဆင်ပြောင်းလဲခြင်းမရှိသည့် သင်ရိုး/သင်တန်းများအား ကျော်မည် မကျော်မည်ကို ရွေးချယ်ပါ။ ဤအတွက် logging အား လုပ်ဆောင်ခွင့်ပြုထားရန် လိုအပ်သည်။';
$string['status'] = 'အခြေအနေ (Status)';
$string['storageexternalonly'] = 'အလိုလျောက်အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်းများအတွက် လမ်းကြောင်းသတ်မှတ်သည်';
$string['successful'] = 'အရန်အချက်အလက်အဖြစ်သိမ်းဆည်းခြင်း အောင်မြင်သည်';
$string['successfulrestore'] = 'ပြန်လည်သိုမှီးခြင်း အောင်မြင်သည်';
$string['timetaken'] = 'လုပ်ဆောင်ရန် ကြာမြင့်ချိန်';
$string['title'] = 'ခေါင်းစဉ်';
$string['totalcategorysearchresults'] = 'ကဏ္ဍများ စုစုပေါင်း :{$a}';
$string['totalcoursesearchresults'] = 'သင်ရိုး/သင်တန်းများ စုစုပေါင်း :{$a}';
$string['unnamedsection'] = 'အမည်ပေးထားခြင်းမရှိသည့် အခန်း';
