<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'my', version '3.8'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycollection'] = 'အချို့';
$string['anytype'] = 'အားလုံး';
$string['configtitle'] = 'စာမှတ်များဘလောက်ခေါင်းစဉ်';
$string['defaultdisplay'] = 'စာမှတ်များကိုပြသပါ';
$string['disabledtags'] = 'စာမှတ်များကို အသုံးပြုမရပါ';
$string['pluginname'] = 'စာမှတ်များ';
$string['privacy:metadata'] = 'စာမှတ်များဘလောက်သည် အခြားတည်နေရာများတွင် သိမ်းဆည်းထားသော အချက်အလက်ကိုသာ ပြသသည်။';
$string['recursivecontext'] = 'ကလေးအကြောင်းအရာများ ပါဝင်သည်';
$string['recursivecontext_help'] = 'အမှတ်မခြစ်ပါက၊ အထက်ဖော်ပြပါအကြောင်းအရာရှိ အရာများ၏ စာမှတ်များကို ပြသပါမည်၊ သို့သော် အောက်ဖော်ပြပါ အကြောင်းအရာများရှိ အရာများ၏ စာမှတ်များ မဟုတ်ပါ။ ဥပမာအားဖြင့်၊ သင်တန်းစာမှတ်များကို ပြသနိုင်သော်လည်း သင်တန်းလှုပ်ရှားမှုစာမှတ်များ မဟုတ်ပါ။';
$string['standardonly'] = 'စံသတ်မှတ်ချက်တစ်မျိုးတည်းသာ';
$string['tagcollection'] = 'စာမှတ်စုဆောင်းမှု';
$string['tagcollection_help'] = 'စာမှတ်များမှ ပြသရန် စာမှတ်စုဆောင်းမှုကို ရွေးပါ။ "Any" ကို ရွေးချယ်ပါက * ဖြင့် အမှတ်အသားပြုထားသော မှလွဲ၍ စုစည်းမှုအားလုံးမှ စာမှတ်များကို ပြသပါမည်။	စာမှတ်များမှ ပြသရန် စာမှတ်စုဆောင်းမှုကို ရွေးပါ။ "Any" ကို ရွေးချယ်ပါက * ဖြင့် အမှတ်အသားပြုထားသော မှလွဲ၍ စုစည်းမှုအားလုံးမှ စာမှတ်များကို ပြသပါမည်။';
$string['taggeditemscontext'] = 'စာမှတ်များ၏အကြောင်းအရာ';
$string['taggeditemscontext_help'] = 'လက်ရှိသင်တန်းအမျိုးအစား၊ သင်တန်း သို့မဟုတ် မော်ဂျူးတွင်ပါရှိသော စာမှတ်များအတွက် သင်သည် စာမှတ်တိမ်တိုက်ကို ကန့်သတ်နိုင်သည်။';
$string['tags:addinstance'] = 'စာမှတ်များဘလောက်အသစ်တစ်ခုကို ထည့်သည်';
$string['tags:myaddinstance'] = 'စာမှတ်များဘလောက်အသစ်တစ်ခုကို ဒက်ရှ်ဘုတ်တွင် ထည့်သည်';
