<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_insights', language 'my', version '3.8'.
 *
 * @package     report_insights
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionsaved'] = 'သင်၏သုံးသပ်ချက်  \'{$a}\'  ကိုသိမ်းဆည်းထားပါသည်။';
$string['confirmbulkaction'] = 'သင်ရွေးချယ်ထားသော ခန့်မှန်းချက်များ  {$a->nitems} ကို {$a->action} အဖြစ်အမှတ်အသားပြုလုပ်ရန် သေချာပါသလား။';
$string['disabledmodel'] = 'ဤမော်ဒယ်ကိုအက်တမင်မှပိတ်ထားပါသည်။';
$string['outcome'] = 'ရလာဒ်';
$string['outcomenegative'] = 'အနုတ်လက္ခဏာရလာဒ်';
$string['outcomeneutral'] = 'ကြားနေရလာဒ်';
$string['outcomeok'] = 'OK ရလာဒ်';
$string['outcomepositive'] = 'အပေါင်းလက္ခဏာရလာဒ်';
$string['outcomeverynegative'] = 'အနုတ်လက္ခဏာများသောရလာဒ်';
$string['outcomeverypositive'] = 'အပေါင်းလက္ခဏာများသောရလာဒ်';
$string['prediction'] = 'ခန့်မှန်းချက်';
$string['predictiondetails'] = 'အသေးစိတ်ခန်းမှန်းချက်';
$string['selectprediction'] = 'လုပ်ဆောင်ချက် အများအပြားအတွက် {$a} ကိုရွေးချယ်ပါ';
$string['timecreated'] = 'အချိန်ကိုခန့်မှန်းထားသည်';
$string['timerangewithdata'] = '{$a->timestart} မှ {$a->timeend}';
