<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'my', version '3.8'.
 *
 * @package     search_solr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'သတ်မှတ်ထားသော Solr ဆာဗာကို မရရှိနိုင်ပါ သို့မဟုတ် သတ်မှတ်ထားသော index  သည်မတည်ရှိပါ';
$string['connectionsettings'] = 'ချိတ်ဆက်မှုဆက်တင်များ';
$string['errorcreatingschema'] = 'Solr schema ကိုဖန်တီးရာတွင် မှားယွင်းမှုရှိသည် : {$a}';
$string['errorsolr'] = 'Solr search engine သည် မှားယွင်းမှုတစ်ခုကို သတင်းပို့သည် : {$a}';
$string['extensionerror'] = 'Apache Solr PHP extention ကို မထည့်သွင်းထားပါ။ ကျေးဇူးပြု၍ စာရွက်စာတမ်းမှတ်တမ်းများကို စစ်ဆေးပါ။';
$string['fileindexing'] = 'ဖိုင် index ပြုလုပ်ခြင်းကို ဖွင့်ပါ';
$string['fileindexsettings'] = 'ဖိုင် index ပြုလုပ်သည့် ဆက်တင်များ';
$string['maxindexfilekb'] = 'Index (kB) ထိ အများဆုံး ဖိုင်ဆိုဒ်';
$string['maxindexfilekb_help'] = 'ဤ ကီလိုဘိုက် (kilobyte) အရေအတွက် ထက်ကြီးသောဖိုင်များသည် search index ပြုလုပ်ရာတွင် ပါဝင်လိမ့်မည်မဟုတ်ပါ။ အကယ်၍ သုည အဖြစ် သတ်မှတ်လိုက်လျှင် မည်သည့်ဖိုင်ဆိုဒ်မဆို index ပြုလုပ်၍ ရနိုင်မည်။';
$string['minimumsolr4'] = 'Solr 4.0 သည် Moodle အတွက် လိုအပ်သော အနိမ့်ဆုံး ဗားရှင်းဖြစ်သည်';
$string['missingconfig'] = 'သင်၏ Apache Solr ဆာဗာကို Moodle တွင် ဖွဲ့စည်းထားခြင်းမရှိသေးပါ။';
$string['multivaluedfield'] = 'Field "{$a}"  သည် Scalar တစ်ခုအစား အချက်အလက်တည်ဆောက်မှုတစ်ခုကို ပြန်လည်ပေးပို့ခဲ့သည်။ ကျေးဇူးပြု၍ Solr တွင် အချက်အလက် index မပြုလုပ်ခင်လက်ရှိ index ကို ဖျက်၍ အသစ်တစ်ခုဖန်တီးပြီး setup_schema.phpကို သုံးပါ။';
$string['nodatafromserver'] = 'ဆာဗာမှ ဒေတာမရှိ';
$string['pluginname'] = 'Solr';
$string['privacy:metadata'] = 'ဤ plugin သည် ချိတ်ဆက်ထားသော Solr search engine ဆီသို့ အချက်အလက်ကို ပြင်ပမှ ပေးပို့သည်။ ၎င်းသည် အချက်အလက်ကိုအတွင်း၌ မသိမ်းဆည်းပါ။';
$string['schemafieldautocreated'] = 'နေရာ "{$a}" သည် Solr schema တွင် တည်ရှိပီးသားဖြစ်သည်။ သင်သည် အချက်အလက် index ပြုလုပ်ခြင်းနှင့် နယ်ပယ်များအား Solr မှ အလိုအလျောက်ဖန်တီးခဲ့ခြင်းမပြုခင် ဤ script အားအသုံးပြုရန်မေ့သွားနိုင်ချေရှိပါသည်။ ကျေးဇူးပြု၍ လက်ရှိ index ကိုပယ်ဖျက်ပြီး အသစ်တစ်ခုဖန်တီးပါ။ ပြီးနောက် solr ရှိအချက်အလက်အား index မပြုလုပ်မီ setup_schema.php ကိုထပ်မံ၍အသုံးပြုပါ။';
$string['schemasetupfromsolr5'] = 'သင်၏ Solr ဆာဗာ ဗားရှင်းသည် ၅.၀ ထက် နိမ့်နေသည်။ ဤ script သည်  သင်၏
 Solr ဗားရှင်း ၅.၀ သို့မဟုတ် ထက်ပိုမြင့်မှ သာလျှင် သင်၏ schema ကို သတ်မှတ်ပေးနိုင်မည်။  \\search_solr\\document::get_default_fields_definition() အရသင်၏  schema ရှိနေရာများကို ကိုယ်တိုင်သတ်မှတ်ရန်လိုအပ်ပါသည်။';
$string['searchinfo_help'] = 'ရှာဖွေရမည့် နယ်ပယ်အား ရှာဖွေမှုမေးခွန်းပုံစံဖြစ်သော "ခေါင်းစဉ်:"၊ "အကြောင်းအရာ:"၊ "အမည်:"၊ သို့မဟုတ်  "နိဒါန်းအစ" များကို ရှေ့မှ ထည့်သွင်းခြင်းဖြင့် သီးခြားသတ်မှတ်နိုင်သည်။ ဥပမာ- "ခေါင်းစဉ်: သတင်းများ" အတွက် ရှာဖွေခြင်းသည် ခေါင်းစဉ်တွင် "သတင်းများ" ဟုပါသော စကားလုံးဖြင့် ရလဒ်များထွက်လာလိမ့်မည်ဖြစ်သည်။

Boolean operator များဖြစ်သော (\'AND\', \'OR\', \'NOT\') တို့အား သော့ချက်စာလုံးများ ပေါင်းစည်းခြင်း သို့မဟုတ် ဖယ်ထုတ်ခြင်းတွင် အသုံးပြုနိုင်သည်။

Wildcard character များဖြစ်သော (\'*\' or \'?\' ) အား ရှာဖွေမှုမေးခွန်းပုံစံရှိ စာလုံးများကို ကိုယ်စားပြုရန် အသုံးပြုနိုင်သည်။';
$string['setupok'] = 'Schema အားသုံးစွဲရန် အဆင်သင့်ဖြစ်ပါပြီ။';
$string['solrauthpassword'] = 'HTTP authentication လျှို့ဝှက်ကုဒ်';
$string['solrauthuser'] = 'HTTP authentication သုံးစွဲသူအမည်';
$string['solrhttpconnectionport'] = 'Port';
$string['solrhttpconnectiontimeout'] = 'အချိန်စေ့သွားသည်';
$string['solrhttpconnectiontimeout_desc'] = 'HTTP ချိတ်ဆက်မှု အချိန်စေ့ခြင်းသည် HTTP အချက်အလက် လွှဲပြောင်းသည့် လုပ်ဆောင်မှုအတွက် ခွင့်ပြုပေးထားသော စက္ကန့်အားဖြင့် အများဆုံးကြာချိန်ဖြစ်သည်။';
$string['solrindexname'] = 'Index အမည်';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr engine သည် အစိတ်အပိုင်းများဖွဲ့စည်းထားသော search engine မဟုတ်ပါ';
$string['solrsecuremode'] = 'လုံခြုံစိတ်ချရသည့်မုဒ်';
$string['solrserverhostname'] = 'Host အမည်';
$string['solrserverhostname_desc'] = 'Solr ဆာဗာ ၏ domain အမည်။';
$string['solrsetting'] = 'Solr ဆက်တင်များ';
$string['solrsslcainfo'] = 'SSL CA လက်မှတ်များအမည်';
$string['solrsslcainfo_desc'] = 'အချင်းချင်း စစ်ဆေးအတည်ပြုရန် တစ်ခု သို့မဟုတ် တစ်ခုထပ်ပိုသော CA certificate များ ရှိနေသည့် ဖိုင်အမည်';
$string['solrsslcapath'] = 'SSL CA လက်မှတ်များ၏ လမ်းကြောင်း';
$string['solrsslcapath_desc'] = 'အချင်းချင်း စစ်ဆေးအတည်ပြုရန် တစ်ခု သို့မဟုတ် တစ်ခုထပ်ပိုသော CA certificate များ ရှိနေသည့် directory လမ်းကြောင်း';
$string['solrsslcert'] = 'SSL လက်မှတ်';
$string['solrsslcert_desc'] = 'PEM format ချထားသော ကိုယ်ရေးကိုယ်တာဆိုင်ရာ လက်မှတ်အတွက် ဖိုင်အမည်';
$string['solrsslkey'] = 'SSL key';
$string['solrsslkey_desc'] = 'PEM format ချထားသော ကိုယ်ရေးကိုယ်တာဆိုင်ရာ ကီးအတွက် ဖိုင်အမည်';
$string['solrsslkeypassword'] = 'SSL key လျှို့ဝှက်ကုဒ်';
$string['solrsslkeypassword_desc'] = 'PEM format ချထားသော ကိုယ်ရေးကိုယ်တာဆိုင်ရာ ကီးဖိုင်အတွက် လျို့ဝှက်ကုဒ်';
