<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_media', language 'my', version '3.8'.
 *
 * @package     atto_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'ထည့်ပါ';
$string['addcaptionstrack'] = 'Caption track ကိုထည့်ပါ';
$string['addchapterstrack'] = 'Chapter track ကိုထည့်ပါ';
$string['adddescriptionstrack'] = 'Description track ကိုထည့်ပါ';
$string['addmetadatatrack'] = 'Metadata track ကိုထည့်ပါ';
$string['addsource'] = 'အစားထိုးအရင်းမြစ် ကိုထည့်ပါ';
$string['addsource_help'] = 'Desktop နှင့် mobile browser များတွင် အသုံးပြုနိုင်သော ဖိုင်အမျိုးအစားများ ကွဲပြားသဖြင့် အစားထိုးမီဒီယာတစ်ခုထားရှိပါ။';
$string['addsubtitlestrack'] = 'Subtitle track ကိုထည့်ပါ';
$string['addtrack'] = 'Track ကိုထည့်ပါ';
$string['advancedsettings'] = 'အဆင့်မြင့် ဆက်တင်များ';
$string['audio'] = 'အသံ';
$string['audiosourcelabel'] = 'အသံမူရင်းနေရာ၏ URL';
$string['autoplay'] = 'အလိုအလျောက် ဖွင့်ပါ';
$string['captions'] = 'ခေါင်းစဥ်စာသားများ';
$string['captions_help'] = 'ဖုန်းမည်သံကဲ့သို့ စကားပြောမပါသောအသံများ အပါအဝင် ဖိုင်ထဲတွင်ရှိသော အခြားအရာများအားလုံး ဖော်ပြရန် ခေါင်းစဥ်စာသားများကို အသုံးပြုနိုင်သည်။';
$string['captionssourcelabel'] = 'Caption track URL';
$string['chapters'] = 'သင်ခန်းစာများ';
$string['chapters_help'] = 'မီဒီယာမူရင်းနေရာ လမ်းညွှန်ရာတွင် အသုံးပြုရန် သင်ခန်းစာခေါင်းစဥ်များ ထားရှိနိုင်သည်။';
$string['chapterssourcelabel'] = 'Chapter track URL';
$string['controls'] = 'ထိန်းချုပ်မှုများ ပြပါ';
$string['createmedia'] = 'မီဒီယာ ထည့်သွင်းပါ';
$string['default'] = 'မူရင်း/အလိုအလျောက်';
$string['descriptions'] = 'ဖော်ပြချက်များ';
$string['descriptionssourcelabel'] = 'Description track URL';
$string['displayoptions'] = 'ရွေးချယ်စရာများ ပြသပါ';
$string['entername'] = 'အမည် ရိုက်ထည့်ပါ';
$string['entersource'] = 'မူရင်း URL';
$string['entertitle'] = 'ခေါင်းစဉ် ရိုက်ထည့်ပါ';
$string['enterurl'] = 'URL ရိုက်ထည့်ပါ';
$string['height'] = 'အမြင့်';
$string['kind'] = 'အမျိုးအစား';
$string['label'] = 'အညွှန်း';
$string['languagesavailable'] = 'အသုံးပြုနိုင်သော ဘာသာစကားများ';
$string['languagesinstalled'] = 'ထည့်သွင်းထားသော ဘာသာစကားများ';
$string['link'] = 'လင့်';
$string['loop'] = 'အဖန်ဖန်ပြန်ကျော့သည်';
$string['metadata'] = 'Metadata';
$string['metadata_help'] = 'Player မှ metadata ကိုပံ့ပိုးပေးမှသာ script မှ Metada tracks များကို အသုံးပြုနိုင်သည်။';
$string['metadatasourcelabel'] = 'Metadata track URL';
$string['mute'] = 'အသံပိတ်ထားသည်';
$string['pluginname'] = 'အသံ/ ဗီဒီယိုဖိုင် ထည့်သွင်းပါ (သို့) တည်းဖြတ်ပါ';
$string['poster'] = 'Thumbnail URL';
$string['privacy:metadata'] = 'atto_media plugin သည် မည်သည့် ကိုယ်ရေးအချက်အလက်မှ မသိမ်းဆည်းပါ။';
$string['remove'] = 'ဖယ်ရှားသည်';
$string['size'] = 'အရွယ်အစား';
$string['srclang'] = 'ဘာသာစကား';
$string['subtitles'] = 'စာတန်းထိုး';
$string['subtitlessourcelabel'] = 'Subtitle track URL';
$string['track'] = 'Track URL';
$string['tracks'] = 'စာတန်းထိုးခြင်းများ နှင့် ခေါင်းစဉ်များ';
$string['tracks_help'] = 'WebVTT (Web Video Text Tracks) ဖော်မတ်ပုံစံဖိုင်မှတဆင့် စာတန်းထိုးများ၊ ခေါင်းစဥ်စာသားများ၊အခန်းများနှင့် ဖော်ပြချက်များ ထည့်သွင်းနိုင်သည်။ Track labels ကို drop-down စာရင်းတွင်ပြသပါမည်။  Track အမျိုးအစားတစ်ခုစီတွင် အလိုအလျောက်အဖြစ် သတ်မှတ်ထားသော track ကို ဗီဒီယိုအစတွင် ကြိုတင်ရွေးချယ်ထားပါမည်။';
$string['video'] = 'ဗီဒီယို';
$string['videoheight'] = 'ဗီဒီယို အရှည်';
$string['videosourcelabel'] = 'ဗီဒီယိုမူရင်းနေရာ URL';
$string['videowidth'] = 'ဗီဒီယို အကျယ်';
$string['width'] = 'အကျယ်';
