<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'my', version '3.8'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customlang:edit'] = 'မိမိ ဘာသာစကားဖြင့် ဘာသာ ပြန်ဆိုခြင်းကို တည်းဖြတ်ပါ';
$string['customlang:view'] = 'မိမိ ဘာသာစကားဖြင့် ဘာသာ ပြန်ဆိုခြင်းကို ကြည့်ရှုပါ';
$string['filter'] = 'စာကြောင်းများကို စိစစ်ပါ';
$string['filtercomponent'] = 'ဤအစိတ်အပိုင်များတွင် ရှိသော စာကြောင်းများကို ပြသပါ';
$string['filtercustomized'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်ရန်အတွက်သာ';
$string['filtermodified'] = 'ဤဆက်ရှင်၌သာလျှင် ပြင်ဆင်မွမ်းမံနိုင်သည်';
$string['filteronlyhelps'] = 'ကူညီရန်သာလျှင်';
$string['filtershowstrings'] = 'စာကြောင်း များကို ပြသပါ';
$string['filterstringid'] = 'String identifier';
$string['filtersubstring'] = 'စာကြောင်းများသာပါဝင်သည်';
$string['headingcomponent'] = 'အစိတ်အပိုင်း';
$string['headingstandard'] = 'စံသတ်မှတ်ထားသည့် စာသား';
$string['headingstringid'] = 'စာကြောင်း';
$string['markuptodate'] = 'အဆင့်မြှင့်တင်ပြီးပြီဟု အမှတ်အသား ပြုလုပ်ပါ';
$string['modifiedno'] = 'သိမ်းဆည်းရန်အတွက် ပြင်ဆင်ထားသည့်  စာကြောင်းများ မရှိပါ။';
$string['modifiednum'] = 'ပြင်ဆင်မွမ်းမံထားသည့် စာကြောင်း {$a} ရှိပါသည်။ ထို ပြောင်းလဲမှုများကို သင်၏ local language pack တွင် သိမ်းဆည်းရန် ဆန္ဒရှိပါသလား။';
$string['nostringsfound'] = 'မည်သည့် စာကြောင်းများ ကိုမှမတွေ့ပါ၊ စိစစ်မှု ဆက်တင်များကို ကျေးဇူးပြု၍ ပြင်ဆင်မွမ်းမံပါ။';
$string['placeholder'] = 'Placeholders';
$string['placeholderwarning'] = 'placeholder ပါဝင်သည့်စာကြောင်း';
$string['pluginname'] = 'ဘာသာစကားစိတ်ကြိုက်ပြောင်းလဲနိုင်မှု';
$string['privacy:metadata'] = 'ဘာသာစကားစိတ်ကြိုက်ပြောင်းလဲနိုင်မှု plugin သည်မည်သည့်ပုဂ္ဂိုလ်ရေး အချက်အလက်ကိုမှသိမ်းဆည်းထား ခြင်းမရှိပါ။';
$string['savecheckin'] = 'ရွေးချယ်နိုင်သောဘာသာစကားများထဲတွင် ပြောင်းလဲမှုများကိုသိမ်းဆည်းပါ';
$string['savecontinue'] = 'အပြောင်းအလဲများကိုပြုလုပ်ပြီး ပြင်ဆင်တည်းဖြတ်မှုကိုဆက်လက်လုပ်ဆောင်ပါ';
