<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpimportcsv', language 'my', version '3.8'.
 *
 * @package     tool_lpimportcsv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencyscale'] = 'အရည်အသွေး အတိုင်းအတာ :  {$a}';
$string['competencyscaledescription'] = 'တင်သွင်းမှုမှ ပြုလုပ်ထားသော အရည်အသွေးအတိုင်းအတာ';
$string['confirm'] = 'အတည်ပြုသည်';
$string['confirmcolumnmappings'] = 'ကော်လံနေရာချထားမှုများကို အတည်ပြုပါ';
$string['csvdelimiter'] = 'CSV delimiter';
$string['description'] = 'ဖော်ပြချက်';
$string['descriptionformat'] = 'ဖော်ပြချက်ပုံစံ';
$string['encoding'] = 'ကုဒ်ဖြည့်သွင်းသည်';
$string['export'] = 'တင်ပို့သည်';
$string['exportid'] = 'တင်ပို့ထားသော ID (ရွေးချယ်နိုင်သည်)';
$string['exportnavlink'] = 'အရည်အသွေး အခြေခံမူဝါဒဘောင် ကိုတင်ပို့ပါ';
$string['idnumber'] = 'ID number';
$string['import'] = 'တင်သွင်းသည်';
$string['importfile'] = 'CSV မူဘောင် ဖော်ပြချက်ဖိုင်';
$string['importfile_help'] = 'အရည်အသွေး အခြေခံမူဝါဒဘောင်အား စာသားဖိုင်မှတဆင့် တင်သွင်းနိုင်သည်။ ဆိုက်တွင်အရည်အသွေး အခြေခံမူဝါဒဘောင် တစ်ခုကိုဖန်တီးပြီး တင်ပို့ခြင်းဖြင့် ဖိုင်၏ဖော်မတ်ပုံစံကို ဆုံးဖြတ်နိုင်သည်။';
$string['importfile_link'] = 'admin/tool/lpimportcsv';
$string['importingfile'] = 'ဖိုင်အချက်အလက်များ တင်သွင်းသည်';
$string['invalidimportfile'] = 'ဖိုင် ဖော်မတ်ပုံစံ မမှန်ကန်ပါ။';
$string['isframework'] = 'Is framework';
$string['noframeworks'] = 'အရည်အသွေး အခြေခံမူဝါဒဘောင်များကို မဖန်တီးရသေးပါ';
$string['parentidnumber'] = 'မူလ ID number';
$string['pluginname'] = 'အရည်အသွေး အခြေခံမူဝါဒဘောင်ကို တင်သွင်းမည်';
$string['privacy:metadata'] = 'Import competency framework plugin သည် မည်သည့် ကိုယ်ရေးအချက်အလက်ကိုမှ မသိမ်းဆည်းပါ။';
$string['processingfile'] = 'ဖိုင်ကို လုပ်ဆောင်နေသည်';
$string['relatedidnumbers'] = 'အပြန်အလှန် ကိုးကားထားသော အရည်အသွေး ID နံပါတ်များ';
$string['ruleconfig'] = 'Rule config (ရွေးချယ်နိုင်သည်)';
$string['ruleoutcome'] = 'Rule outcome (ရွေးချယ်နိုင်သည်)';
$string['ruletype'] = 'Rule type (ရွေးချယ်နိုင်သည်)';
$string['scaleconfiguration'] = 'အတိုင်းအတာကို ဖွဲ့စည်းတည်ဆောက်ပါ';
$string['scalevalues'] = 'အတိုင်းအတာ တန်ဖိုးများ';
$string['shortname'] = 'အမည်တို';
$string['taxonomy'] = 'Taxonomy';
