<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlenet', language 'my', version '3.8'.
 *
 * @package     tool_moodlenet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingaresource'] = 'MoodleNet မှ အကြောင်းအရာ ကိုထည့်သည်';
$string['aria:enterprofile'] = 'သင်၏ MoodleNet profile URL ကို ထည့်ပါ';
$string['clearsearch'] = 'ရှာဖွေခြင်းကို ရှင်းလင်းပါ';
$string['connectandbrowse'] = 'Connect to and browse:';
$string['defaultmoodlenet'] = 'MoodleNet URL';
$string['defaultmoodlenetname'] = 'MoodleNet instance အမည်';
$string['defaultmoodlenetnamevalue'] = 'MoodleNet Central';
$string['enablemoodlenet'] = 'MoodleNet integration ကို အသုံးပြုနိုင်သည်';
$string['errorduringdownload'] = 'An error occurred while downloading the file: {$a}';
$string['forminfo'] = 'သင်၏ MoodleNet ကိုယ်ရေးမှတ်တမ်းကို ဤဆိုက်တွင်ရှိသော သင်၏ ကိုယ်ရေးမှတ်တမ်း တွင် အလိုအလျာက် သိမ်းဆည်းထားပါမည်။';
$string['importconfirm'] = 'သင်သည် အကြောင်းအရာ "{$a->resourcename} ({$a->resourcetype})" ကို "{$a->coursename}" သင်ရိုး/သင်တန်းဆီသို့ တင်သွင်းတော့မည် ဖြစ်ပါသည်။ ဆက်လက်လုပ်ဆောင်ရန် သေချာပါသလား။';
$string['importconfirmnocourse'] = 'သင်သည် အကြောင်းအရာ "{$a->resourcename} ({$a->resourcetype})" ကို သင်၏ ဆိုက်သို့ တင်သွင်းမည်ဖြစ်ပါသည်။ ဆက်လက်လုပ်ဆောင်ရန် သေချာပါသလား။';
$string['importformatselectguidingtext'] = 'အကြောင်းအရာ "{$a->name} ({$a->type})" ကို သင်၏ သင်ရိုး/သင်တန်းတွင် မည်သည့်ပုံစံဖြင့် ထည့်သွင်းလိုပါသနည်း။';
$string['importformatselectheader'] = 'အကြောင်းအရာ ဖော်ပြသည့် ပုံစံကိုရွေးပါ';
$string['inputhelp'] = 'Or if you have a MoodleNet account already, enter your MoodleNet profile:';
$string['instancedescription'] = 'MoodleNet is an open social media platform for educators, with a focus on the collaborative curation of collections of open resources.';
$string['instanceplaceholder'] = '@yourprofile@moodle.net';
$string['invalidmoodlenetprofile'] = '$userprofile သည် မှန်ကန်သော ပုံစံမရှိပါ';
$string['missinginvalidpostdata'] = 'MoodleNet မှ အရင်းအမြစ် သတင်းအချက်အလက်သည် ပျောက်နေသည် သို့မဟုတ် မမှန်ကန်သော ပုံစံဖြစ်နေသည်။
အကယ်၍ ထပ်ခါတလဲလဲ ဖြစ်နေပါက ဆိုက်အက်တမင်နှင့် ဆက်သွယ်ပါ။';
$string['mnetprofile'] = 'MoodleNet ကိုယ်ရေးမှတ်တမ်း';
$string['mnetprofiledesc'] = '<p>Enter your MoodleNet profile details here to be redirected to your profile while visiting MoodleNet.</p>';
$string['moodlenetnotenabled'] = 'အရင်းမြစ်များ တင်သွင်းခြင်းမပြုလုပ်မီတွင် ဆိုက်စီမံခန့်ခွဲမှု/MoodleNet ရှိ MoodleNet intergration အားဖွင့်ထားရပါမည်။';
$string['notification'] = 'သင်သည် အကြောင်းအရာ "{$a->name} ({$a->type})" ကို သင်၏ ဆိုက်သို့ တင်သွင်း တော့မည်ဖြစ်ပါသည်။ ထပ်ထည့်သင့်သော သင်ရိုး/သင်တန်းကို ရွေးချယ်ပါ သို့မဟုတ် <a href="{$a->cancellink}">cancel</a>.';
$string['pluginname'] = 'MoodleNet';
$string['privacy:metadata'] = 'MoodlNet ကိရိယာသည် MoodleNet နှင့် ဆက်သွယ်ခြင်းကိုသာ လွယ်ကူစေရန် ထောက်ပံ့ပေးသည်။ ၄င်းသည် အချက်အလက်ကို မသိမ်းဆည်းပါ။';
$string['profilevalidationerror'] = 'သင်၏ ကိုယ်ရေးမှတ်တမ်းကို မှန်ကန်အောင် ပြုလုပ်ရာတွင် ပြဿနာရှိနေသည်';
$string['profilevalidationfail'] = 'မှန်ကန်သော MoodleNet ကိုယ်ရေးမှတ်တမ်း ကိုဖြည့်သွင်းပါ';
$string['profilevalidationpass'] = 'Looks good!';
$string['saveandgo'] = 'သိမ်းဆည်းပြီး သွားနိုင်သည်';
$string['searchcourses'] = 'သင်တန်းများကို ရှာဖွေသည်';
$string['selectpagetitle'] = 'စာမျက်နှာ ရွေးချယ်သည်';
$string['uploadlimitexceeded'] = 'ဖိုင် အရွယ်အစား {$a->filesize} သည် သုံးစွဲသူ တင်နိုင်သည့် အကန့်အသတ် {$a->uploadlimit} bytes ထက် ကျော်လွန်နေသည်။';
